// JavaScript Document
var lanEN = {
	'tranSUN':'SUN',
	'tranMON':'MON',
	'tranTUE':'TUE',
	'tranWED':'WED',
	'tranTHU':'THU',
	'tranFRI':'FRI',
	'tranSAT':'SAT',
	'tranJanuary':'January',
	'tranFebruary':'February',
	'tranMarch':'March',
	'tranApril':'April',
	'tranMay':'May',
	'tranJune':'June',
	'tranJuly':'July',
	'tranAugust':'August',
	'tranSeptember':'September',
	'tranOctober':'October',
	'tranNovember':'November',
	'tranDecember':'December',
	'tranSunday':'Sunday',
	'tranMonday':'Monday',
	'tranTuesday':'Tuesday',
	'tranWednesday':'Wednesday',
	'tranThursday':'Thursday',
	'tranFriday':'Friday',
	'tranSaturday':'Saturday',
	'tranJan':'Jan',
	'tranFeb':'Feb',
	'tranMar':'Mar',
	'tranApr':'Apr',
	'tranMay':'May',
	'tranJun':'Jun',
	'tranJul':'Jul',
	'tranAug':'Aug',
	'tranSep':'Sep',
	'tranOct':'Oct',
	'tranNov':'Nov',
	'tranDec':'Dec',
	'Cervical firmness':'Cervical firmness',
	'Cervical opening':'Cervical opening',
	'Breast sensitivity':'Breast sensitivity',
	'Cervical mucus':'Cervical mucus',
	'Abdominal cramps':'Abdominal cramps',
	'Breast tenderness':'Breast tenderness',
	'Bloating':'Bloating',
	'Flow':'Flow',
	'Anxiety':'Anxiety',
	'Chills':'Chills',
	'Confusion':'Confusion',
	'Body aches':'Body aches',
	'Backaches':'Backaches',
	'Acne':'Acne',
	'Unable to concentrate':'Unable to concentrate',
	'Tension':'Tension',
	'Stress':'Stress',
	'Constipation':'Constipation',
	'Night sweats':'Night sweats',
	'Shoulder aches':'Shoulder aches',
	'Queasiness':'Queasiness',
	'Rashes':'Rashes',
	'Spotting/Bleeding':'Spotting/Bleeding',
	'Weight gain':'Weight gain',
	'Cramps':'Cramps',
	'Cravings':'Cravings',
	'Diarrhea':'Diarrhea',
	'Dizziness':'Dizziness',
	'Dyspepsia':'Dyspepsia',
	'Fatigue':'Fatigue',
	'Gas':'Gas',
	'Headaches':'Headaches',
	'Hectic fever':'Hectic fever',
	'Hot flashes':'Hot flashes',
	'Hunger':'Hunger',
	'Insomnia':'Insomnia',
	'Irritability':'Irritability',
	'Itchiness':'Itchiness',
	'Migraines':'Migraines',
	'Moodiness':'Moodiness',
	'Muscle pain':'Muscle pain',
	'Neck aches':'Neck aches',
	'PMS':'PMS',
	'Happy':'Happy',
	'Confident':'Confident',
	'Excited':'Excited',
	'Surprised':'Surprised',
	'Hopeful':'Hopeful',
	'Horny':'Horny',
	'In love':'In love',
	'Peaceful':'Peaceful',
	'Playful':'Playful',
	'Proud':'Proud',
	'Relaxed':'Relaxed',
	'Satisfied':'Satisfied',
	'Sexy':'Sexy',
	'Silly':'Silly',
	'Assertive':'Assertive',
	'Normal':'Normal',
	'Indifferent':'Indifferent',
	'Bashful':'Bashful',
	'Bored':'Bored',
	'Anxious':'Anxious',
	'Impatient':'Impatient',
	'Jealous':'Jealous',
	'Lonely':'Lonely',
	'Panicky':'Panicky',
	'Sad':'Sad',
	'Smug':'Smug',
	'Stressed':'Stressed',
	'Tense':'Tense',
	'Weird':'Weird',
	'Exhausted':'Exhausted',
	'Frustrated':'Frustrated',
	'Angry':'Angry',
	'Grumpy':'Grumpy',
	'Cranky':'Cranky',
	'Depressed':'Depressed',
	'Disappointed':'Disappointed',
	'Emotional':'Emotional',
	'Worried':'Worried',
	'Sleepy':'Sleepy',
	'Stunned':'Stunned',
	'Tormented':'Tormented',
	'Ashamed':'Ashamed',
	'Ill':'Ill',
	'tranExitApp':'Exit app?',
	'tranNo':'No',
	'tranYes':'Yes',
	'tranAppreciateQuestion':'Do you appreciate our work?',
	'tranAppreciateMessage':'Confirm us that we are doing a good job with a 5 star review.',
	'tranAppThankTou':'Thank You!',
	'tranAppButton':'Appreciate app',
	'tranClose':'Close',
	'tranPeriodStartedMain':'Period started? Tap on the circle below!',
	'tranPeriodEndedMain':'Period ended? Tap on the circle below!',
	'tranFertile':'fertile',
	'tranOvulation':'ovulation',
	'tranExpectedPeriod':'expected period',
	'tranPeriod':'period',
	'tranKeepInMind':'Things to keep in mind',
	'tranSettings':'Settings',
	'tranSettingsPeriod':'Period',
	'tranPerPrediction':'Period Prediction',
	'tranPerPredictionDetails':'Use default values or set your own interval',
	'tranOvulationAndFertile':'Ovulation and Fertile',
	'tranOvulationAndFertileDetails':'Use default values or set your own interval',
	'tranReminders':'Reminders',
	'tranRemindersDetails':'Set up automated reminders',
	'tranGeneralSettings':'General Settings',
	'tranMeasureUnits':'Measure units',
	'tranMeasureUnitsDetails':'Choose measure units you\'re used to',
	'tranFirstDayOfWeek':'First day of week',
	'tranFirstDayOfWeekDetails':'Choose your first day of week',
	'tranAbstinentMode':'Abstinent mode',
	'tranAbstinentModeDetails':'Enable or disable abstinent mode',
	'tranBackupAndRestore':'Backup and Restore',
	'tranBackupAndRestoreDetails':'Backup or restore all your data',
	'tranPassword':'Password',
	'tranPasswordDetails':'Choose a PIN code for your calendar',
	'tranDeleteAllDataMenu':'Delete all data, reset app',
	'tranDeleteAllDataMenuDetails':'Removes all your saved data',
	'tranSettingsAppreciateApp':'Appreciate app',
	'tranSettingsRateApp':'Rate app',
	'tranSettingsRateAppDetails':'Give this app 5 stars if you like it',
	'tranDeleteDataConfirm':'Are you sure you want to delete all saved data?',
	'tranDeleteCancel':'Cancel',
	'tranYesDeleteData':'Yes, Delete!',
	'tranPeriodUseAverage':'Use average',
	'tranUseAverageDetails':'Use average value based on past entries',
	'tranPeriodUseDefault':'Use default',
	'tranPeriodUseDefaultDetails':'Use default or set your own interval',
	'tranPeriodDefault':'Default period length',
	'tranPeriodDefaultCycleLenght':'Default cycle length',
	'tranSettingsNoBackup':'No backup',
	'tranSettingsNoBackupDetails':'Don\'t backup my data',
	'tranSettingsYesBackup':'Backup data',
	'tranSettingsYesBackupDetails':'Backup all my data',
	'tranBackupAccount':'Backup account',
	'tranBackupEmailText':'Backup email',
	'tranBackupEmailTextDetails':'This email will be used for the backup account',
	'tranPasswordText':'Password',
	'tranAccountExists':'Account exists!',
	'tranTypeAccPassword':'Type in the password for your account.',
	'tranPasswordRecovery':'Password',
	'tranPasswordRecoveryDetails':'Password for your recovery account',
	'tranBackupEvery':'Backup every',
	'tranBackupEveryDetails':'Automatic backup - set to be done every :',
	'tranBackDays':'days',
	'tranBackupClose':'Close',
	'saveAndBackup':'Save and Backup',
	'tranBackupContinue':'Continue',
	'tranBackupRecovePass':'Recover pass',
	'tranBackRecoverContinue':'Continue',
	'tranChangeBackupSettings':'Change backup settings',
	'tranChangeBackupSettingsDetails':'Type in your backup account password if you want to change backup settings',
	'tranBackupRecoverPass':'Recover pass',
	'tranBackupRecoverPassContinue':'Continue',
	'tranRestoreBackup':'Restore',
	'tranRestoreDataText':'Restore data',
	'tranRestoreDataTextDetails':'Restore previously saved data',
	'tranRestoreNote':'Note',
	'tranRestoreNoteDetails':'On data restore all your data will be overwrited with the last backed up data!',
	'tranRestoreBackupEmail':'Backup email',
	'tranRestorePass':'Password',
	'tranRestoreRecoverPass':'Recover pass',
	'tranRestoreRestoreData':'Restore data',
	'tranOvuUseAverage':'Use average',
	'tranOvuUseAverageDetails':'Use average value based on past entries',
	'tranOvuUseDefault':'Use default',
	'tranOvuUseDefaultDetails':'Use default (14 days) or set your own interval',
	'tranOvuLutealLenght':'Luteal phase length',
	'tranReminderText':'Period Reminder',
	'tranReminderTextDetails':'Reminder that is triggered 1 day before your period',
	'tranFReminder':'Fertility Reminder',
	'tranFReminderDetails':'Reminder that is triggered 1 day before you become fertile',
	'tranOReminder':'Ovulation Reminder',
	'tranOReminderDetails':'Reminder that is triggered 1 day before you ovulate',
	'tranSetWeight':'Weight Unit',
	'tranSetHeight':'Height Unit',
	'tranSetTemp':'Temperature Unit',
	'tranFDOWText':'First day of week',
	'tranFDOWMonday':'Monday',
	'tranFDOWSunday':'Sunday',
	'tranSetAbstinentMode':'Abstinent mode',
	'tranSetAbstinentModeDetails':'Enabling abstinent mode will result in the following',
	'tranSetAbstinentModeDetails1':'intercourse options/functionality will be disabled',
	'tranSetAbstinentModeDetails2':'all information related to ovulation and fertility will be disabled',
	'tranEnableAbstinent':'Enabled',
	'tranDisableAbstinent':'Disabled',
	'tranPSNoPassword':'No password',
	'tranPSNoPasswordDetails':'Choose this if you don\'t need a password',
	'tranPSPasswordRemove':'Confirm the password removal',
	'tranPSPasswordClear1':'Clear',
	'tranPSyesUsePass':'Use password',
	'tranPSyesUsePassDetails':'Select a four digit password',
	'tranPSRecoveryEmailText':'Recovery email adress',
	'tranPSRecoveryEmailTextDetails':'This email will be used if you forget your password',
	'tranPSPasswordFour':'Four digit password',
	'tranPSPasswordClear2':'Clear',
	'tranPSPasswordSave2':'Save',
	'tranPSUpdateEmail':'Update password or recovery email',
	'tranPSOldPass':'Type old password',
	'tranPSWrongPass':'Wrong password. Try again!',
	'tranPSPasswordClear3':'Clear',
	'tranLoginForgotPass':'Forgot password? Tap here!',
	'tranLoginRecoveryEmail':'Recovery email',
	'tranLoginPass':'Type in your password!',
	'tranPSPasswordClear4':'Clear',
	'tranLoginRecoverBack':'Back',
	'tranLoginRecover':'Recover',
	'tranEntryPeriod':'Period',
	'tranEPeriodStarts':'Period starts today',
	'tranEPeriodStartsDetails':'Tap here if period starts today!',
	'tranPFlow':'Flow',
	'tranEPeriodEnds':'Period ends today',
	'tranEPeriodEndsDetails':'Tap here if period ends today!',
	'tranEOvulation':'Ovulation',
	'tranEOtherDetails':'Other details',
	'tranEGeneralInfo':'General Info',
	'tranEIntercourse':'Intercourse',
	'tranESymptoms':'Symptoms',
	'tranEMoods':'Moods',
	'tranETemp':'Temperature',
	'tranEWeight':'Weight',
	'tranEMedicine':'Medicine',
	'tranENote':'Note',
	'tranModMedicine':'Medicine',
	'tranModNote':'Note',
	'tranModTemp':'Temperature',
	'tranModTempText':'you can change the temperature measure unit in the settings page',
	'tranModWeight':'Weight',
	'tranModWeightText':'you can change the measure unit in the settings page',
	'tranModMoods':'Moods',
	'tranModSymptoms':'Symptoms',
	'tranModClose':'Close',
	'tranModSave':'Save',
	'tranInitTitle':'Initial Setup',
	'tranInitDefaultPL':'Default period length',
	'tranInitDefaultPLDetails':'The length of your period. Usually lasts between 4 and 7 days',
	'tranInitDefaultCL':'Default cycle length',
	'tranInitDefaultCLDetails':'The duration between two periods start date. Usually between 23 and 35 days.',
	'tranInitStartDateP':'Start date of your last period',
	'tranInitContinueBut':'Continue',
	'tranListTile':'Menstrual Cycles',
	'tranListAddNew':'Add new cycle',
	'tranListNewStartDate':'Period start date',
	'tranListNewStartDateDetails':'Choose the day in which period started.',
	'tranListEndDate':'Period end date',
	'tranListEndDateDetails':'Choose the day in which period stoped.',
	'tranListTile2':'Menstrual Cycles',
	'tranListClose':'Close',
	'tranListSave':'Save',
	'tranListDelete':'Are you sure you want to delete?',
	'tranListDeleteCancel':'Cancel',
	'tranListDeleteYes':'Yes, Delete!',
	'tranListClose1':'Close',
	'tranListSave1':'Save',
	'tranDiagSucessRemoved':'All data successfully removed!',
	'tranDiagSaveAndBackup':'Save and Backup',
	'tranDiagIncorectPassword':'Incorect password!',
	'tranDiagValidEmailRequired':'A valid email is required!',
	'tranDiagFillInFields':'Both email and password need to be filled in!',
	'tranDiagFailInternet':'Problems while sending data! Keep in mind that an internet connection is required',
	'tranDiagSucessPassRecover':'Password was successfully sent to your email!',
	'tranDiagFailPassRecover':'Failed sending your password. Try again later!',
	'tranDiagBackupSuccess':'Backup successfully created!',
	'tranDiagNoAccount':'There is no account whith that email address!',
	'tranDiagSucessRestore':'Data successfully restored!',
	'tranDiagWrongPass':'Wrong password. Try again!',
	'tranDiagLongPass':'The password must be 4 digits long!',
	'tranDiagSucessSavedPass':'Succesfully saved the password!',
	'tranDiagRemovedPass':'Password was successfully removed!',
	'tranDiagSucessLogin':'You have successfully logged in!',
	'tranDiagSucessPassSentToEmail':'Success! Your password was sent to your email address. Check your email address for the lost password.',
	'tranDiagWrongEmail':'The provided email address does not correspond with the recovery email address.',
	'tranDiagFertilityWindow':'Fertility window',
	'tranDiagChanseOfPregnancy':'Medium to high chance of pregnancy',
	'tranDiagNonFertile':'Non fertile day',
	'tranDiagNoDetails':'No other details',
	'tranDiagAddNote':'Add note',
	'tranDiagEditNote':'EditNote',
	'tranDiagOvulationFuture':'You cannot set an ovulation day in future as it hasn\'t happened yet!',
	'tranDiagSavedSuccessfully':'Successfully saved!',
	'tranDiagPRemTitle':'Period Calendar Reminder',
	'tranDiagPRemText':'One day until expected period',
	'tranDiagOvInOneDay':'One day until expected ovulation',
	'tranDiagFerInOneDay':'One day until fertile',
	'tranDiagSelectedPeriodIntersects':'The selected period intersects with another menstrual cycle. Choose a different date!',
	'tranDiagFuturePeriodNot':'You cannot create a menstrual cycle in future!',
	'tranDiagPeriodAfterStartDate':'Period end date should be always after the start date!',
	'tranDiagMenstrualCycleModified':'Menstrual cycle successfully modified!',
	'tranDiagMenstrualCycleSaved':'Menstrual cycle successfully saved!',
	'tranDiagOneCycleRequired':'You need to have at least 1 menstrual cycle!',
	'tranDiagMenstrualCycleRemoved':'Menstrual cycle successfully removed!',
	'tranDiagAddCycle':'Add new mentrual cycle',
	'tranDiagModifyCycle':'Modify menstrual cycle',
	'tranDiagPLen':'Period length',
	'tranDiagCLen':'Cycle length',
	'tranDiagToday':'Today',
	'tranDiagOvPrediction':'Ovulation Prediction',
	'tranDinamicDaysUntilFertile':'day(s) until fertile',
	'tranDinamicDaysUntilOvulation':'day(s) until ovulation',
	'tranDinamicDayOfPeriod':'Day of period',
	'tranDinamicDaysUntilPeriod':'day(s) until period',
	'tranDinamicUntilFertile':'until fertile',
	'tranDinamicDay':'day',
	'tranDinamicDays':'days',
	'tranDinamicUntilOvulation':'until ovulation',
	'tranDinamicUntilPeriod':'until period',
	'tranDayLate':'day late',
	'tranDaysLate':'days late',
	'tranDayofPeriod':'day of period',
	'tranLanguage':'Change language',
	'tranLanguageDetails':'Choose your prefered language',
	'tranDiagSucessLanguageChanged':'Successfully changed language!',
	'tranDinamicExpectedDayOfPeriod':'Expected day of period',
	'tranDinamicOvulationDay':'Ovulation day',
	'tranHighChanse':'High chance of pregnancy',
	'tranST':'st',
	'tranND':'nd',
	'tranTH':'th',
	'tranRD':'rd'
};