// JavaScript Document
var lanFR = {'tranSUN':'Dim',
'tranMON':'Lun',
'tranTUE':'Mar',
'tranWED':'Mer',
'tranTHU':'Jeu',
'tranFRI':'Ven',
'tranSAT':'Sam',
'tranJanuary':'Janvier',
'tranFebruary':'Février',
'tranMarch':'Mars',
'tranApril':'Avril',
'tranMay':'Mai',
'tranJune':'Juin',
'tranJuly':'Juillet',
'tranAugust':'Août',
'tranSeptember':'Septembre',
'tranOctober':'Octobre',
'tranNovember':'Novembre',
'tranDecember':'Décembre',
'tranSunday':'Dimanche',
'tranMonday':'Lundi',
'tranTuesday':'Mardi',
'tranWednesday':'Mercredi',
'tranThursday':'Jeudi',
'tranFriday':'Vendredi',
'tranSaturday':'Samedi',
'tranJan':'janv.',
'tranFeb':'févr.',
'tranMar':'mars',
'tranApr':'avril',
'tranMay':'mai',
'tranJun':'juin',
'tranJul':'juil.',
'tranAug':'août',
'tranSep':'sept.',
'tranOct':'oct.',
'tranNov':'nov.',
'tranDec':'déc.',
'Cervical firmness':'Tonicité cervicale',
'Cervical opening':'Ouverture cervicale',
'Breast sensitivity':'Sensibilité de la poitrine',
'Cervical mucus':'Mucus cervical',
'Abdominal cramps':'Crampes abdominales',
'Breast tenderness':'Sensibilité des seins',
'Bloating':'Ballonnements',
'Flow':'Flux',
'Anxiety':'Anxiété',
'Chills':'Frissons',
'Confusion':'Confusion',
'Body aches':'Douleurs corporelles',
'Backaches':'Maux de dos',
'Acne':'Acné',
'Unable to concentrate':'Problème de concentration',
'Tension':'Tension',
'Stress':'Stress',
'Constipation':'Constipation',
'Night sweats':'Suées nocturnes',
'Shoulder aches':'Douleurs aux épaules',
'Queasiness':'Maux de coeur',
'Rashes':'Irritations',
'Spotting/Bleeding':'Perte de sang/Saignement',
'Weight gain':'Prise de poids',
'Cramps':'Crampes',
'Cravings':'Fringales',
'Diarrhea':'Diarrhée',
'Dizziness':'Vertige',
'Dyspepsia':'Dyspepsie',
'Fatigue':'Fatigue',
'Gas':'Gaz',
'Headaches':'Maux de tête',
'Hectic fever':'Poussées de fièvre',
'Hot flashes':'Bouffées de chaleur',
'Hunger':'Faim',
'Insomnia':'Insomnie',
'Irritability':'Irritabilité',
'Itchiness':'Démangeaison',
'Migraines':'Migraines',
'Moodiness':'Humeur changeante',
'Muscle pain':'Douleur musculaire',
'Neck aches':'Douleurs au cou',
'PMS':'SPM',
'Happy':'Contente',
'Confident':'Confiante',
'Excited':'Excitée',
'Surprised':'Surprise',
'Hopeful':'Optimiste',
'Horny':'Sexuellement excitée',
'In love':'Amoureuse',
'Peaceful':'Paisible',
'Playful':'Joueuse',
'Proud':'Fière',
'Relaxed':'Relaxée',
'Satisfied':'Satisfaite',
'Sexy':'Sexy',
'Silly':'Idiote',
'Assertive':'Autoritaire',
'Normal':'Normale',
'Indifferent':'Indifférente',
'Bashful':'Timide',
'Bored':'Ennuyée',
'Anxious':'Anxieuse',
'Impatient':'Impatiente',
'Jealous':'Jalouse',
'Lonely':'Seule',
'Panicky':'Paniquée',
'Sad':'Triste',
'Smug':'Suffisante',
'Stressed':'Stressée',
'Tense':'Tendue',
'Weird':'Bizarre',
'Exhausted':'Exténuée',
'Frustrated':'Frustrée',
'Angry':'En colère',
'Grumpy':'Grincheuse',
'Cranky':'Revêche',
'Depressed':'Déprimée',
'Disappointed':'Déçue',
'Emotional':'Emotive',
'Worried':'Inquiète',
'Sleepy':'Ensommeillée',
'Stunned':'Sidérée',
'Tormented':'Tourmentée',
'Ashamed':'Honteuse',
'Ill':'Malade',
'tranExitApp':'Quitter l\'application?',
'tranNo':'Non',
'tranYes':'Oui',
'tranAppreciateQuestion':'Appréciez-vous notre travail?',
'tranAppreciateMessage':'Donnez-nous la confirmation que nous faisons un bon travail en nous donnant une note de 5 étoiles.',
'tranAppThankTou':'Merci!',
'tranAppButton':'Evaluez l\'application',
'tranClose':'Fermer',
'tranPeriodStartedMain':'Vos règles ont commencé? Touchez le cercle ci-dessous!',
'tranPeriodEndedMain':'Vos règles sont finies? Touchez le cercle ci-dessous!',
'tranFertile':'féconde',
'tranOvulation':'ovulation',
'tranExpectedPeriod':'règles prévues',
'tranPeriod':'règles',
'tranKeepInMind':'Choses à garder en tête',
'tranSettings':'Paramètres',
'tranSettingsPeriod':'Règles',
'tranPerPrediction':'Prévision Règles',
'tranPerPredictionDetails':'Utilisez les valeurs par défaut ou indiquez votre propre intervalle',
'tranOvulationAndFertile':'Ovulation et Fécondité',
'tranOvulationAndFertileDetails':'Utilisez les valeurs par défaut ou indiquez votre propre intervalle',
'tranReminders':'Rappels',
'tranRemindersDetails':'Configurer rappels automatiques',
'tranGeneralSettings':'Paramètres',
'tranMeasureUnits':'Unités de mesure',
'tranMeasureUnitsDetails':'Choisissez les unités de mesure auxquelles vous êtes habituée',
'tranFirstDayOfWeek':'Premier jour de la semaine',
'tranFirstDayOfWeekDetails':'Choisissez le premier jour de la semaine',
'tranAbstinentMode':'Mode abstinence',
'tranAbstinentModeDetails':'Activer ou désactiver le mode abstinence',
'tranBackupAndRestore':'Sauvegarder et récupérer',
'tranBackupAndRestoreDetails':'Sauvegarder ou récupérer toutes vos données',
'tranPassword':'Mot de passe',
'tranPasswordDetails':'Choisissez un code PIN pour votre calendrier',
'tranDeleteAllDataMenu':'Effacer toutes les données, réinitialiser application',
'tranDeleteAllDataMenuDetails':'Enlève toutes vos données sauvegardées',
'tranSettingsAppreciateApp':'Evaluez l\'application',
'tranSettingsRateApp':'Evaluez l\'application',
'tranSettingsRateAppDetails':'Donnez à cette app 5 étoiles si vous l\'aimez',
'tranDeleteDataConfirm':'Etes-vous sûre de vouloir effacer toutes les données enregistrées?',
'tranDeleteCancel':'Annuler',
'tranYesDeleteData':'Oui, Effacer!',
'tranPeriodUseAverage':'Utiliser la valeur moyenne',
'tranUseAverageDetails':'Utiliser la valeur moyenne basée sur les entrées précédentes',
'tranPeriodUseDefault':'Utiliser la configuration par défaut',
'tranPeriodUseDefaultDetails':'Utilisez la configuration par défaut ou indiquez votre propre intervalle',
'tranPeriodDefault':'Durée des règles par défaut',
'tranPeriodDefaultCycleLenght':'Longueur de cycle par défaut',
'tranSettingsNoBackup':'Aucune sauvegarde',
'tranSettingsNoBackupDetails':'Ne pas sauvegarder mes données',
'tranSettingsYesBackup':'Sauvegarder données',
'tranSettingsYesBackupDetails':'Sauvegarder toutes mes données',
'tranBackupAccount':'Compte de récupération',
'tranBackupEmailText':'Adresse mail de récupération',
'tranBackupEmailTextDetails':'Cette adresse mail sera utilisée pour le compte de sauvegarde',
'tranPasswordText':'Mot de passe',
'tranAccountExists':'Le compte existe!',
'tranTypeAccPassword':'Indiquez le mot de passe de votre compte.',
'tranPasswordRecovery':'Mot de passe',
'tranPasswordRecoveryDetails':'Mot de passe pour compte de récupération',
'tranBackupEvery':'Sauvegarder tous les…',
'tranBackupEveryDetails':'Sauvegarde automatique - sera faite tous les :',
'tranBackDays':'jours',
'tranBackupClose':'Fermer',
'saveAndBackup':'Enregistrer et Sauvegarder',
'tranBackupContinue':'Continuer',
'tranBackupRecovePass':'Récupérer mot de passe',
'tranBackRecoverContinue':'Continuer',
'tranChangeBackupSettings':'Changer paramètres de sauvegarde',
'tranChangeBackupSettingsDetails':'Indiquez le mot de passe de votre compte de sauvegarde si vous voulez modifier les paramètres de sauvegarde',
'tranBackupRecoverPass':'Récupérer mot de passe',
'tranBackupRecoverPassContinue':'Continuer',
'tranRestoreBackup':'Récupérer',
'tranRestoreDataText':'Récupérer données',
'tranRestoreDataTextDetails':'Récupérer données précédemment sauvegardées',
'tranRestoreNote':'Note',
'tranRestoreNoteDetails':'En récupérant ces données, toutes vos données seront écrasées par les dernières données que vous avez sauvegardées!',
'tranRestoreBackupEmail':'Adresse mail de récupération',
'tranRestorePass':'Mot de passe',
'tranRestoreRecoverPass':'Récupérer mot de passe',
'tranRestoreRestoreData':'Récupérer données',
'tranOvuUseAverage':'Utiliser moyenne',
'tranOvuUseAverageDetails':'Utiliser valeur moyenne basée sur les entrées précédentes',
'tranOvuUseDefault':'Utiliser configuration par défaut',
'tranOvuUseDefaultDetails':'Utiliser configuration par défaut (14 jours) ou indiquer votre propre intervalle',
'tranOvuLutealLenght':'Durée de la phase lutéale',
'tranReminderText':'Rappel Règles',
'tranReminderTextDetails':'Rappel déclenché 1 jour avant vos règles',
'tranFReminder':'Rappel Fécondité',
'tranFReminderDetails':'Rappel déclenché 1 jour avant le moment de fécondité',
'tranOReminder':'Rappel Ovulation',
'tranOReminderDetails':'Rappel déclenché 1 jour avant l\'ovulation',
'tranSetWeight':'Unité de poids',
'tranSetHeight':'Unité de grandeur',
'tranSetTemp':'Unité de température',
'tranFDOWText':'Premier jour de la semaine',
'tranFDOWMonday':'Lundi',
'tranFDOWSunday':'Dimanche',
'tranSetAbstinentMode':'Mode abstinence',
'tranSetAbstinentModeDetails':'Activer le mode abstinence aura les effets suivants',
'tranSetAbstinentModeDetails1':'les options/fonctionnalités concernant les rapports seront désactivées',
'tranSetAbstinentModeDetails2':'toutes les informations concernant l\'ovulation et la fécondité seront désactivées',
'tranEnableAbstinent':'Activé',
'tranDisableAbstinent':'Désactivé',
'tranPSNoPassword':'Aucun mot de passe',
'tranPSNoPasswordDetails':'Choisissez ceci si vous n\'avez pas besoin d\'un mot de passe',
'tranPSPasswordRemove':'Confirmer la suppression du mot de passe',
'tranPSPasswordClear1':'Effacer',
'tranPSyesUsePass':'Utiliser mot de passe',
'tranPSyesUsePassDetails':'Choisissez un mot de passe à quatre chiffres',
'tranPSRecoveryEmailText':'Adresse mail de récupération',
'tranPSRecoveryEmailTextDetails':'Cette adresse mail sera utilisée si vous oubliez votre mot de passe',
'tranPSPasswordFour':'Mot de passe à quatre chiffres',
'tranPSPasswordClear2':'Effacer',
'tranPSPasswordSave2':'Enregistrer',
'tranPSUpdateEmail':'Modifier mot de passe ou adresse de récupération',
'tranPSOldPass':'Indiquez ancien mot de passe',
'tranPSWrongPass':'Mot de passe invalide. Réessayez!',
'tranPSPasswordClear3':'Effacer',
'tranLoginForgotPass':'Vous avez oublié votre mot de passe? Touchez ici!',
'tranLoginRecoveryEmail':'Adresse mail de récupération',
'tranLoginPass':'Entrez votre mot de passe!',
'tranPSPasswordClear4':'Effacer',
'tranLoginRecoverBack':'Retour',
'tranLoginRecover':'Récupérer',
'tranEntryPeriod':'Règles',
'tranEPeriodStarts':'Les règles commencent aujourd\'hui',
'tranEPeriodStartsDetails':'Touchez ici si vos règles commencent aujourd\'hui!',
'tranPFlow':'Flux',
'tranEPeriodEnds':'Les règles s\'arrêtent aujourd\'hui',
'tranEPeriodEndsDetails':'Touchez ici si vos règles s\'arrêtent aujourd\'hui!',
'tranEOvulation':'Ovulation',
'tranEOtherDetails':'Autres détails',
'tranEGeneralInfo':'Infos Générales',
'tranEIntercourse':'Rapports',
'tranESymptoms':'Symptômes',
'tranEMoods':'Humeurs',
'tranETemp':'Température',
'tranEWeight':'Poids',
'tranEMedicine':'Médicament',
'tranENote':'Note',
'tranModMedicine':'Médicament',
'tranModNote':'Note',
'tranModTemp':'Température',
'tranModTempText':'vous pouvez changer l\'unité de mesure de la température à la page paramètres',
'tranModWeight':'Poids',
'tranModWeightText':'vous pouvez changer l\'unité de mesure à la page paramètres',
'tranModMoods':'Humeurs',
'tranModSymptoms':'Symptômes',
'tranModClose':'Fermer',
'tranModSave':'Enregistrer',
'tranInitTitle':'Paramétrage Initial',
'tranInitDefaultPL':'Longueur des règles par défaut',
'tranInitDefaultPLDetails':'Durée de vos règles. Habituellement entre 4 et 7 jours.',
'tranInitDefaultCL':'Longueur de cycle par défaut',
'tranInitDefaultCLDetails':'La durée entre les dates de début de deux règles. Habituellement entre 23 et 35 jours.',
'tranInitStartDateP':'Date de début de vos dernières règles',
'tranInitContinueBut':'Continuer',
'tranListTile':'Cycles Menstruels',
'tranListAddNew':'Ajouter un nouveau cycle',
'tranListNewStartDate':'Date de début des règles',
'tranListNewStartDateDetails':'Choisissez le premier jour de règles.',
'tranListEndDate':'Date de fin des règles',
'tranListEndDateDetails':'Choisissez le dernier jour de règles.',
'tranListTile2':'Cyscles Menstruels',
'tranListClose':'Fermer',
'tranListSave':'Enregistrer',
'tranListDelete':'Etes-vous sûre de vouloir effacer?',
'tranListDeleteCancel':'Annuler',
'tranListDeleteYes':'Oui, Effacer!',
'tranListClose1':'Fermer',
'tranListSave1':'Enregistrer',
'tranDiagSucessRemoved':'Toutes les données ont correctement été effacées!',
'tranDiagSaveAndBackup':'Enregistrer et Sauvegarder',
'tranDiagIncorectPassword':'Mot de passe incorrect.',
'tranDiagValidEmailRequired':'Adresse mail valide requise!',
'tranDiagFillInFields':'Vous devez indiquer à la fois l\'adresse mail et le mot de passe!',
'tranDiagFailInternet':'Problème lors de l\'envoi des données! Rappelez-vous qu\'une connexion internet est requise.',
'tranDiagSucessPassRecover':'Mot de passe correctement envoyé à votre adresse mail!',
'tranDiagFailPassRecover':'Problème lors de l\'envoi de votre mot de passe. Réessayez plus tard!',
'tranDiagBackupSuccess':'Sauvegarde correctement créée!',
'tranDiagNoAccount':'Il n\'y a pas de compte avec cette adresse mail!',
'tranDiagSucessRestore':'Données correctement récupérées!',
'tranDiagWrongPass':'Mot de passe incorrect. Réessayez!',
'tranDiagLongPass':'Le mot de passe doit être composé de 4 chiffres!',
'tranDiagSucessSavedPass':'Mot de passe correctement enregistré!',
'tranDiagRemovedPass':'Mot de passe correctement enlevé!',
'tranDiagSucessLogin':'Vous vous êtes correctement connectée!',
'tranDiagSucessPassSentToEmail':'Parfait! Votre mot de passe a été envoyé à votre adresse mail. Vérifiez votre mail pour récupérer votre mot de passe.',
'tranDiagWrongEmail':'L\'adresse fournie ne correspond pas à l\'adresse mail de récupération.',
'tranDiagFertilityWindow':'Fenêtre de fécondité',
'tranDiagChanseOfPregnancy':'Chance de grossesse moyenne à haute',
'tranDiagNonFertile':'Jour non-fécond',
'tranDiagNoDetails':'Pas d\'autres détails',
'tranDiagAddNote':'Ajouter note',
'tranDiagEditNote':'Modifier note',
'tranDiagOvulationFuture':'Vous ne pouvez pas indiquer un jour d\'ovulation dans le futur, car cela n\'a pas encore eu lieu!',
'tranDiagSavedSuccessfully':'Correctement enregistré!',
'tranDiagPRemTitle':'Calendrier Rappel des Règles',
'tranDiagPRemText':'Un jour jusqu\'à date prévue des règles',
'tranDiagOvInOneDay':'Un jour jusqu\'à date prévue de l\'ovulation',
'tranDiagFerInOneDay':'Un jour jusqu\'à période féconde',
'tranDiagSelectedPeriodIntersects':'La période choisie coïncide avec un autre cycle menstruel. Choisissez une date différente!',
'tranDiagFuturePeriodNot':'Vous ne pouvez pas créer un cycle menstruel dans le futur!',
'tranDiagPeriodAfterStartDate':'La date de la fin des règles devrait toujours être après la date de début!',
'tranDiagMenstrualCycleModified':'Cycle menstruel correctement modifié!',
'tranDiagMenstrualCycleSaved':'Cycle menstruel correctement enregistré!',
'tranDiagOneCycleRequired':'Vous devez avoir au moins 1 cycle menstruel!',
'tranDiagMenstrualCycleRemoved':'Cycle menstruel correctement effacé!',
'tranDiagAddCycle':'Ajouter nouveau cycle menstruel',
'tranDiagModifyCycle':'Modifier cycle menstruel',
'tranDiagPLen':'Durée des règles',
'tranDiagCLen':'Longueur du cycle',
'tranDiagToday':'Aujourd\'hui',
'tranDiagOvPrediction':'Prédiction Ovulation',
'tranDinamicDaysUntilFertile':'jour(s) jusqu\'à la période féconde',
'tranDinamicDaysUntilOvulation':'jour(s) jusqu\'à l\'ovulation',
'tranDinamicDayOfPeriod':'Jour de règles',
'tranDinamicDaysUntilPeriod':'jour(s) jusqu\'aux règles',
'tranDinamicUntilFertile':'jusqu\'à la période féconde',
'tranDinamicDay':'jour',
'tranDinamicDays':'jours',
'tranDinamicUntilOvulation':'jusqu\'à l\'ovulation',
'tranDinamicUntilPeriod':'jusqu\'aux règles',
'tranDayLate':'jour de retard',
'tranDaysLate':'jours de retard',
'tranDayofPeriod':'jour des règles',
'tranLanguage':'Changer la langue',
'tranLanguageDetails':'Choisissez la langue',
'tranDiagSucessLanguageChanged':'Langue correctement changée!',
'tranDinamicExpectedDayOfPeriod':'Jour prévu des règles',
'tranDinamicOvulationDay':'Jour d\'ovulation',
'tranHighChanse':'Forte chance de grossesse',
'tranST':'er',
'tranND':'e',
'tranTH':'e',
'tranRD':'e'};