// JavaScript Document
var lanHI = {
	'tranSUN':'SUN',
	'tranMON':'MON',
	'tranTUE':'TUE',
	'tranWED':'WED',
	'tranTHU':'THU',
	'tranFRI':'FRI',
	'tranSAT':'SAT',
	'tranJanuary':'जनवरी',
	'tranFebruary':'फ़रवरी',
	'tranMarch':'मार्च',
	'tranApril':'अप्रैल',
	'tranMay':'मई',
	'tranJune':'जून',
	'tranJuly':'जूलाई',
	'tranAugust':'अगस्त',
	'tranSeptember':'सितम्बर',
	'tranOctober':'अक्टूबर',
	'tranNovember':'नवम्बर',
	'tranDecember':'दिसम्बर',
	'tranSunday':'रविवार',
	'tranMonday':'सोमवार',
	'tranTuesday':'मंगलवार',
	'tranWednesday':'बुधवार',
	'tranThursday':'गुरूवार',
	'tranFriday':'शुक्रवार',
	'tranSaturday':'शनिवार',
	'tranJan':'जनवरी',
	'tranFeb':'फ़रवरी',
	'tranMar':'मार्च',
	'tranApr':'अप्रैल',
	'tranMay':'मई',
	'tranJun':'जून',
	'tranJul':'जूलाई',
	'tranAug':'अगस्त',
	'tranSep':'सितम्बर',
	'tranOct':'अक्टूबर',
	'tranNov':'नवम्बर',
	'tranDec':'दिसम्बर',
	'Cervical firmness':'सरवाइकल में अकड़न',
	'Cervical opening':'सरवाइकल का खुलना',
	'Breast sensitivity':'स्तनों में संवेदनशीलता',
	'Cervical mucus':'सरवाइकल बलगम',
	'Abdominal cramps':'पेट में मरोड़',
	'Breast tenderness':'स्तनों में पीड़ा',
	'Bloating':'सूजन',
	'Flow':'बहाव',
	'Anxiety':'चिंता',
	'Chills':'ठंड लगना',
	'Confusion':'भ्रम',
	'Body aches':'शरीर में दर्द',
	'Backaches':'पीठदर्द',
	'Acne':'मुंहासे',
	'Unable to concentrate':'ध्यान केंद्रित करने में असमर्थता',
	'Tension':'परेशानी',
	'Stress':'तनाव',
	'Constipation':'कब्ज',
	'Night sweats':'रात में पसीना आना',
	'Shoulder aches':'कंधे में दर्द',
	'Queasiness':'मतली',
	'Rashes':'चकत्ते',
	'Spotting/Bleeding':'दाग/ रक्तस्राव',
	'Weight gain':'वजन बढ़ना',
	'Cramps':'मरोड़',
	'Cravings':'प्रबल इच्छा',
	'Diarrhea':'दस्त',
	'Dizziness':'चक्कर आना',
	'Dyspepsia':'अपच',
	'Fatigue':'थकान',
	'Gas':'गैस',
	'Headaches':'सिरदर्द',
	'Hectic fever':'यक्ष्मज ज्वर',
	'Hot flashes':'अचानक बुखार जैसे महसूस होना',
	'Hunger':'भूख',
	'Insomnia':'अनिद्रा',
	'Irritability':'चिड़चिड़ापन',
	'Itchiness':'खुजली',
	'Migraines':'माइग्रेन',
	'Moodiness':'चिड़चिड़ाहट',
	'Muscle pain':'मांसपेशियों में दर्द',
	'Neck aches':'गर्दन में दर्द',
	'PMS':'पीएमएस',
	'Happy':'खुशी',
	'Confident':'आत्मविश्वासी',
	'Excited':'उत्तेजित',
	'Surprised':'हैरान',
	'Hopeful':'आशावान',
	'Horny':'कठोर',
	'In love':'प्रेम',
	'Peaceful':'शांत',
	'Playful':'चंचल',
	'Proud':'अभिमानी',
	'Relaxed':'आराम',
	'Satisfied':'संतुष्ट',
	'Sexy':'कामुक',
	'Silly':'मूर्ख',
	'Assertive':'स्वीकारात्मक',
	'Normal':'सामान्य',
	'Indifferent':'उदासीन',
	'Bashful':'संकोची',
	'Bored':'उदास',
	'Anxious':'चिंतित',
	'Impatient':'बेचैन',
	'Jealous':'ईर्ष्या',
	'Lonely':'अकेलापन',
	'Panicky':'घबराहट',
	'Sad':'दुखी',
	'Smug':'आत्मसंतुष्ट',
	'Stressed':'तनावग्रस्त',
	'Tense':'परेशान',
	'Weird':'अजीब',
	'Exhausted':'थका हुआ',
	'Frustrated':'हताश',
	'Angry':'गुस्सा',
	'Grumpy':'क्रोध',
	'Cranky':'सनकी',
	'Depressed':'उदास',
	'Disappointed':'निराश',
	'Emotional':'भावुक',
	'Worried':'चिंतित',
	'Sleepy':'सुस्त',
	'Stunned':'अवाक',
	'Tormented':'उत्पीड़ित',
	'Ashamed':'शर्मिंदा',
	'Ill':'बीमार',
	'tranExitApp':'एप्लिकेशन से बाहर निकलें?',
	'tranNo':'नहीं',
	'tranYes':'हां',
	'tranAppreciateQuestion':'क्या आप हमारे काम को सराहते हैं?',
	'tranAppreciateMessage':'5 सितारों की समीक्षा के साथ इस बात की पुष्टि करें कि हम एक अच्छा काम कर रहे हैं।',
	'tranAppThankTou':'धन्यवाद!',
	'tranAppButton':'एप्प का मूल्यांकन',
	'tranClose':'बंद करें',
	'tranPeriodStartedMain':'मासिक शुरू हो गए हैं? नीचे सर्कल पर टैप करें!',
	'tranPeriodEndedMain':'मासिक समाप्त हो गए हैं? नीचे सर्कल पर टैप करें!',
	'tranFertile':'जननक्षम',
	'tranOvulation':'स्त्रीबीजजनन',
	'tranExpectedPeriod':'अपेक्षित मासिक',
	'tranPeriod':'मासिक',
	'tranKeepInMind':'ध्यान में रखी जाने वाली बातें',
	'tranSettings':'सेटिंग्स',
	'tranSettingsPeriod':'मासिक',
	'tranPerPrediction':'मासिक पूर्व-सूचना',
	'tranPerPredictionDetails':'डिफ़ॉल्ट मूल्य का उपयोग करें या अपना खुद का अंतराल सेट करें',
	'tranOvulationAndFertile':'स्त्रीबीजजनन एवं जननक्षम',
	'tranOvulationAndFertileDetails':'डिफ़ॉल्ट मूल्य का उपयोग करें या अपना खुद का अंतराल सेट करें',
	'tranReminders':'अनुस्मारक',
	'tranRemindersDetails':'स्वचालित अनुस्मारकों को सेट करें',
	'tranGeneralSettings':'सामान्य सेटिंग्स',
	'tranMeasureUnits':'इकाइयों को मापें',
	'tranMeasureUnitsDetails':'अपनी पसंद के अनुसार इकाइयों के मापन को चुनें',
	'tranFirstDayOfWeek':'सप्ताह का पहला दिन',
	'tranFirstDayOfWeekDetails':'अपने सप्ताह के पहले दिन को चुनें',
	'tranAbstinentMode':'संयमी मोड',
	'tranAbstinentModeDetails':'संयमी मोड को सक्षम या अक्षम में तबदील करें',
	'tranBackupAndRestore':'बैकअप एवं पुनर्स्थापना',
	'tranBackupAndRestoreDetails':'अपने पूरे डेटा को बैकअप या पुनर्स्थापना करें',
	'tranPassword':'पासवर्ड',
	'tranPasswordDetails':'आपके कैलेंडर के लिए एक पिन कोड चुनें',
	'tranDeleteAllDataMenu':'सभी डेटा को हटाएं, एप्प को रीसेट करें',
	'tranDeleteAllDataMenuDetails':'अपने सभी सहेजे हुए डेटा को हटाएं',
	'tranSettingsAppreciateApp':'एप्प का मूल्यांकन',
	'tranSettingsRateApp':'एप्प को रेट करें',
	'tranSettingsRateAppDetails':'यदि आपको ये एप्प पसंद आए तो इसे 5 स्टार दें',
	'tranDeleteDataConfirm':'सुनिश्चित करें कि क्या आप सभी सहेजे गए डेटा को हटाना चाहते हैं?',
	'tranDeleteCancel':'रद्द करें',
	'tranYesDeleteData':'हाँ, हटाएं!',
	'tranPeriodUseAverage':'औसत का इस्तेमाल करें',
	'tranUseAverageDetails':'पिछले प्रविष्टियों के आधार पर औसत मूल्य का प्रयोग करें',
	'tranPeriodUseDefault':'डिफ़ॉल्ट का उपयोग करें',
	'tranPeriodUseDefaultDetails':'डिफ़ॉल्ट का उपयोग करें या अपना खुद का अंतराल सेट करें',
	'tranPeriodDefault':'डिफ़ॉल्ट मासिक अवधि',
	'tranPeriodDefaultCycleLenght':'डिफ़ॉल्ट साइकिल की अवधि',
	'tranSettingsNoBackup':'कोई बैकअप नहीं',
	'tranSettingsNoBackupDetails':'मेरे डेटा का बैकअप ना रखें',
	'tranSettingsYesBackup':'बैकअप डेटा',
	'tranSettingsYesBackupDetails':'मेरे सभी डेटा का बैकअप रखें',
	'tranBackupAccount':'बैकअप खाता',
	'tranBackupEmailText':'बैकअप ईमेल',
	'tranBackupEmailTextDetails':'इस ईमेल को बैकअप खाते के लिए इस्तेमाल किया जाएगा',
	'tranPasswordText':'पासवर्ड',
	'tranAccountExists':'खाता मौजूद है!',
	'tranTypeAccPassword':'अपने खाते के पासवर्ड को टाइप करें।',
	'tranPasswordRecovery':'पासवर्ड',
	'tranPasswordRecoveryDetails':'आपके रिकवरी खाते के लिए पासवर्ड',
	'tranBackupEvery':'सब बैकअप...',
	'tranBackupEveryDetails':'स्वचालित बैकअप - किए जाने वाले हर कार्य को निर्धारित करें:',
	'tranBackDays':'दिन',
	'tranBackupClose':'बंद करें',
	'saveAndBackup':'सहेजें एवं बैकअप रखें',
	'tranBackupContinue':'जारी रखें',
	'tranBackupRecovePass':'पास पुनः प्राप्त करें',
	'tranBackRecoverContinue':'जारी रखें',
	'tranChangeBackupSettings':'बैकअप सेटिंग को बदलें',
	'tranChangeBackupSettingsDetails':'यदि आप बैकअप सेटिंग को बदलना चाहते हैं तो अपने बैकअप खाते के पासवर्ड को टाइप करें',
	'tranBackupRecoverPass':'पास पुनः प्राप्त करें',
	'tranBackupRecoverPassContinue':'जारी रखें',
	'tranRestoreBackup':'पुनर्स्थापित',
	'tranRestoreDataText':'डेटा पुनर्स्थापित करें',
	'tranRestoreDataTextDetails':'पहले से सहेजे गए डेटा को पुनर्स्थापित करें',
	'tranRestoreNote':'ध्यान दें',
	'tranRestoreNoteDetails':'डेटा पुनर्स्थापित पर आपके पिछले बैकअप डेटा के साथ आपका सारा डेटा अधिलेखित हो जाएगा',
	'tranRestoreBackupEmail':'बैकअप ईमेल',
	'tranRestorePass':'पासवर्ड',
	'tranRestoreRecoverPass':'पास पुनः प्राप्त करें',
	'tranRestoreRestoreData':'डेटा पुनर्स्थापित करें',
	'tranOvuUseAverage':'औसत का इस्तेमाल करें',
	'tranOvuUseAverageDetails':'पिछले प्रविष्टियों के आधार पर औसत मूल्य का प्रयोग करें',
	'tranOvuUseDefault':'डिफ़ॉल्ट का उपयोग करें',
	'tranOvuUseDefaultDetails':'डिफ़ॉल्ट का उपयोग करें (14 दिन) या अपना खुद का अंतराल सेट करें',
	'tranOvuLutealLenght':'लूटियल अवधि की लंबाई',
	'tranReminderText':'मासिक अनुस्मारक',
	'tranReminderTextDetails':'अनुस्मारक जो आपके मासिक के 1 दिन पहले शुरू होता है',
	'tranFReminder':'जननक्षम अनुस्मारक',
	'tranFReminderDetails':'अनुस्मारक जो आपके जननक्षम प्रारंभ होने के 1 दिन पहले शुरू होता है',
	'tranOReminder':'स्त्रीबीजजनन अनुस्मारक',
	'tranOReminderDetails':'अनुस्मारक जो आपके स्त्रीबीजजनन प्रारंभ होने के 1 दिन पहले शुरू होता है',
	'tranSetWeight':'वजन की इकाई',
	'tranSetHeight':'ऊंचाई की इकाई',
	'tranSetTemp':'तापमान की इकाई',
	'tranFDOWText':'सप्ताह का पहला दिन',
	'tranFDOWMonday':'सोमवार',
	'tranFDOWSunday':'रविवार',
	'tranSetAbstinentMode':'संयमी मोड',
	'tranSetAbstinentModeDetails':'संयमी मोड को सक्षम करने पर निम्नलिखित परिणाम प्रस्तुत होंगे',
	'tranSetAbstinentModeDetails1':'संभोग विकल्प/ कार्यक्षमता अक्षम हो जाएगी',
	'tranSetAbstinentModeDetails2':'स्त्रीबीजजनन व प्रजनन से संबंधित सभी जानकारी अक्षम हो जाएगी',
	'tranEnableAbstinent':'सक्षम करें',
	'tranDisableAbstinent':'अक्षम करें',
	'tranPSNoPassword':'पासवर्ड नहीं है',
	'tranPSNoPasswordDetails':'यदि आपको पासवर्ड की जरूरत नहीं है, तो इसे चुनें',
	'tranPSPasswordRemove':'पासवर्ड हटाने की पुष्टि करें',
	'tranPSPasswordClear1':'मिटाएं',
	'tranPSyesUsePass':'पासवर्ड का इस्तेमाल करें',
	'tranPSyesUsePassDetails':'चार अंकों वाले पासवर्ड को चुनें',
	'tranPSRecoveryEmailText':'रिकवरी ईमेल पता',
	'tranPSRecoveryEmailTextDetails':'यदि आप अपना पासवर्ड भूल जाते हैं तो इस ईमेल का इस्तेमाल किया जाएगा',
	'tranPSPasswordFour':'चार अंकों वाले पासवर्ड',
	'tranPSPasswordClear2':'मिटाएं',
	'tranPSPasswordSave2':'सहेजें',
	'tranPSUpdateEmail':'पासवर्ड या रिकवरी ईमेल को अपडेट करें',
	'tranPSOldPass':'पुराने पासवर्ड को टाइप करें',
	'tranPSWrongPass':'गलत पासवर्ड। पुनः प्रयास करें!',
	'tranPSPasswordClear3':'हटाना',
	'tranLoginForgotPass':'पासवर्ड भूल गए? यहां टैप करें!',
	'tranLoginRecoveryEmail':'रिकवरी ईमेल',
	'tranLoginPass':'अपना पासवर्ड टाइप करें!',
	'tranPSPasswordClear4':'मिटाएं',
	'tranLoginRecoverBack':'वापस',
	'tranLoginRecover':'पुनः प्राप्त करें',
	'tranEntryPeriod':'मासिक',
	'tranEPeriodStarts':'आज से मासिक शुरू होंगे',
	'tranEPeriodStartsDetails':'यदि आज से मासिक शुरू हो रहे हैं, तो यहां टैप करें!',
	'tranPFlow':'बहाव',
	'tranEPeriodEnds':'आज मासिक समाप्त होंगे',
	'tranEPeriodEndsDetails':'यदि आज मासिक समाप्त हो रहे हैं, तो यहां टैप करें!',
	'tranEOvulation':'स्त्रीबीजजनन',
	'tranEOtherDetails':'अन्य विवरण',
	'tranEGeneralInfo':'सामान्य जानकारी',
	'tranEIntercourse':'संभोग',
	'tranESymptoms':'लक्षण',
	'tranEMoods':'मूड',
	'tranETemp':'तापमान',
	'tranEWeight':'वजन',
	'tranEMedicine':'दवा',
	'tranENote':'ध्यान दें',
	'tranModMedicine':'दवा',
	'tranModNote':'ध्यान दें',
	'tranModTemp':'तापमान',
	'tranModTempText':'आप सेटिंग पृष्ठ में तापमान की मापन इकाई को बदल सकते हैं',
	'tranModWeight':'वजन',
	'tranModWeightText':'आप सेटिंग पृष्ठ में मापन इकाई को बदल सकते हैं',
	'tranModMoods':'मूड',
	'tranModSymptoms':'लक्षण',
	'tranModClose':'बंद करें',
	'tranModSave':'सहेजें',
	'tranInitTitle':'प्रारंभिक सेटअप',
	'tranInitDefaultPL':'डिफ़ॉल्ट मासिक अवधि',
	'tranInitDefaultPLDetails':'आपके मासिक की अवधि। आमतौर पर 4 से 7 दिनों की होती है',
	'tranInitDefaultCL':'डिफ़ॉल्ट साइकिल अवधि',
	'tranInitDefaultCLDetails':'मासिक धर्म के आरंभ होने के बीच की अवधि। आमतौर पर 23 व 35 दिनों की होती है।',
	'tranInitStartDateP':'आपके अंतिम मासिक की प्रारंभिक तिथि',
	'tranInitContinueBut':'जारी रखें',
	'tranListTile':'मासिक धर्म',
	'tranListAddNew':'नए मासिक धर्म को जोडें',
	'tranListNewStartDate':'मासिक आरंभ होने की तिथि',
	'tranListNewStartDateDetails':'जिस दिन मासिक धर्म आरंभ हुआ था उस दिन को चुनें।',
	'tranListEndDate':'मासिक समाप्त होने की तिथि',
	'tranListEndDateDetails':'जिस दिन मासिक धर्म समाप्त हुआ था उस दिन को चुनें।',
	'tranListTile2':'मासिक धर्म',
	'tranListClose':'बंद करें',
	'tranListSave':'सहेजें',
	'tranListDelete':'क्या आपको यकीन है कि आप इसे हटाना चाहते हैं?',
	'tranListDeleteCancel':'रद्द करें',
	'tranListDeleteYes':'हाँ, हटाएं!',
	'tranListClose1':'बंद करें',
	'tranListSave1':'सहेजें',
	'tranDiagSucessRemoved':'सभी डेटा को सफलतापूर्वक निकाल दिया गया है!',
	'tranDiagSaveAndBackup':'सहेजें एवं बैकअप रखें',
	'tranDiagIncorectPassword':'गलत पासवर्ड!',
	'tranDiagValidEmailRequired':'मान्य ईमेल की आवश्यक है!',
	'tranDiagFillInFields':'ईमेल एवं पासवर्ड दोनों को भरने की जरूरत है!',
	'tranDiagFailInternet':'डेटा भेजने में समस्या हो रही है! ध्यान रखें कि एक इंटरनेट कनेक्शन की आवश्यकता है',
	'tranDiagSucessPassRecover':'आपके ईमेल पर पासवर्ड सफलतापूर्वक भेज दिया गया है!',
	'tranDiagFailPassRecover':'आपके पासवर्ड को भेजने में विफल रहे। बाद में पुन: प्रयास करें!',
	'tranDiagBackupSuccess':'बैकअप की रचना सफलतापूर्वक हो गई है!',
	'tranDiagNoAccount':'इस ईमेल पते से कोई खाता नहीं बनाया गया है!',
	'tranDiagSucessRestore':'डेटा सफलतापूर्वक पुनर्स्थापित कर दिया गया है!',
	'tranDiagWrongPass':'गलत पासवर्ड। पुनः प्रयास करें!',
	'tranDiagLongPass':'पासवर्ड 4 अंकों का होना चाहिए!',
	'tranDiagSucessSavedPass':'पासवर्ड सफलतापूर्वक सहेज लिया गया है!',
	'tranDiagRemovedPass':'पासवर्ड को सफलतापूर्वक हटा दिया गया है!',
	'tranDiagSucessLogin':'लॉगइन सफलतापूर्वक हो गया है!',
	'tranDiagSucessPassSentToEmail':'सफल! आपका पासवर्ड आपके ईमेल पते पर भेज दिया गया था। खोए पासवर्ड के लिए अपने ईमेल पते को जाँच।',
	'tranDiagWrongEmail':'प्रदान किया गया ईमेल पता रिकवरी ईमेल पते के साथ मेल नहीं खाता है',
	'tranDiagFertilityWindow':'जननक्षम खिडकी',
	'tranDiagChanseOfPregnancy':'गर्भावस्था की मध्यम से लेकर उच्च संभावना',
	'tranDiagNonFertile':'गैर जननक्षम दिन',
	'tranDiagNoDetails':'कोई अन्य विवरण नहीं',
	'tranDiagAddNote':'नोट जोडें',
	'tranDiagEditNote':'नोट हटाएं',
	'tranDiagOvulationFuture':'आप भविष्य में स्त्रीबीजजनन को सेट नहीं कर सकते हैं चूंकि यह अभी तक हुआ नहीं है!',
	'tranDiagSavedSuccessfully':'सफलतापूर्वक सहेज लिया गया है!',
	'tranDiagPRemTitle':'मासिक कैलेंडर अनुस्मारक',
	'tranDiagPRemText':'अपेक्षित मासिक के एक दिन पहले',
	'tranDiagOvInOneDay':'अपेक्षित स्त्रीबीजजनन के एक दिन पहले',
	'tranDiagFerInOneDay':'अपेक्षित जननक्षम के एक दिन पहले',
	'tranDiagSelectedPeriodIntersects':'चयनित मासिक किसी अन्य मासिक धर्म के साथ मेल खा रहा है। एक अलग तिथि को चुनें!',
	'tranDiagFuturePeriodNot':'आप भविष्य में एक मासिक धर्म का निर्माण नहीं कर पाएंगी!',
	'tranDiagPeriodAfterStartDate':'मासिक धर्म के समाप्त होने की तिथि हमेशा आरंभ तिथि के बाद होनी चाहिए!',
	'tranDiagMenstrualCycleModified':'मासिक धर्म सफलतापूर्वक संशोधित कर दिया गया है!',
	'tranDiagMenstrualCycleSaved':'मासिक धर्म सफलतापूर्वक सहेज लिया गया है!',
	'tranDiagOneCycleRequired':'कम से कम एक मासिक धर्म की आवश्यकता है!',
	'tranDiagMenstrualCycleRemoved':'मासिक धर्म को सफलतापूर्वक निकाल दिया गया है!',
	'tranDiagAddCycle':'नए मासिक धर्म को जोडें',
	'tranDiagModifyCycle':'मासिक धर्म को संशोधित करें',
	'tranDiagPLen':'मासिक धर्म की अवधि',
	'tranDiagCLen':'मासिक साइकिल की अवधि',
	'tranDiagToday':'आज',
	'tranDiagOvPrediction':'स्त्रीबीजजनन का पूर्वकथन',
	'tranDinamicDaysUntilFertile':'दिन(नों) जननक्षम तक',
	'tranDinamicDaysUntilOvulation':'दिन(नों) स्त्रीबीजजनन तक',
	'tranDinamicDayOfPeriod':'मासिक का दिन',
	'tranDinamicDaysUntilPeriod':'दिन(नों) मासिक धर्म तक',
	'tranDinamicUntilFertile':'जननक्षम तक',
	'tranDinamicDay':'दिन',
	'tranDinamicDays':'दिनों',
	'tranDinamicUntilOvulation':'स्त्रीबीजजनन तक',
	'tranDinamicUntilPeriod':'मासिक तक',
	'tranDayLate':'दिन देर',
	'tranDaysLate':'दिन देर',
	'tranDayofPeriod':'मासिक का दिन',
	'tranLanguage':'भाषा बदलें',
	'tranLanguageDetails':'अपनी पसंदीदा भाषा चुनें',
	'tranDiagSucessLanguageChanged':'भाषा सफलतापूर्वक बदल दी गई है!',
	'tranDinamicExpectedDayOfPeriod':'मासिक धर्म का अपेक्षित दिन',
	'tranDinamicOvulationDay':'स्त्रीबीजजनन का दिन',
	'tranHighChanse':'गर्भावस्था की उच्च संभावना',
	'tranST':'',
	'tranND':'',
	'tranTH':'',
	'tranRD':''
};