// JavaScript Document
var lanKO = {
	'tranSUN':'일',
	'tranMON':'월',
	'tranTUE':'화',
	'tranWED':'수',
	'tranTHU':'목',
	'tranFRI':'금',
	'tranSAT':'토',
	'tranJanuary':'1월',
	'tranFebruary':'2월',
	'tranMarch':'3월',
	'tranApril':'4월',
	'tranMay':'5월',
	'tranJune':'6월',
	'tranJuly':'7월',
	'tranAugust':'8월',
	'tranSeptember':'9월',
	'tranOctober':'10월',
	'tranNovember':'11월',
	'tranDecember':'12월',
	'tranSunday':'일요일',
	'tranMonday':'월요일',
	'tranTuesday':'화요일',
	'tranWednesday':'수요일',
	'tranThursday':'목요일',
	'tranFriday':'금요일',
	'tranSaturday':'토요일',
	'tranJan':'1월',
	'tranFeb':'2월',
	'tranMar':'3월',
	'tranApr':'4월',
	'tranMay':'5월',
	'tranJun':'6월',
	'tranJul':'7월',
	'tranAug':'8월',
	'tranSep':'9월',
	'tranOct':'10월',
	'tranNov':'11월',
	'tranDec':'12월',
	'Cervical firmness':'자궁이 단단해짐',
	'Cervical opening':'자궁이 열림',
	'Breast sensitivity':'가슴이 민감함',
	'Cervical mucus':'자궁 분비물',
	'Abdominal cramps':'경련성 복통',
	'Breast tenderness':'가슴 압통',
	'Bloating':'복통',
	'Flow':'생리혈',
	'Anxiety':'초조함',
	'Chills':'오한',
	'Confusion':'헷갈림',
	'Body aches':'몸살 기운',
	'Backaches':'허리 통증',
	'Acne':'여드름',
	'Unable to concentrate':'집중하기 어려움',
	'Tension':'긴장',
	'Stress':'스트레스',
	'Constipation':'변비',
	'Night sweats':'식은땀',
	'Shoulder aches':'어깨 쑤심',
	'Queasiness':'메스꺼움',
	'Rashes':'발진',
	'Spotting/Bleeding':'뾰루지/출혈',
	'Weight gain':'체중 증가',
	'Cramps':'위경련',
	'Cravings':'욕구',
	'Diarrhea':'설사',
	'Dizziness':'현기증',
	'Dyspepsia':'소화 불량',
	'Fatigue':'피곤함',
	'Gas':'방귀',
	'Headaches':'두통',
	'Hectic fever':'소모열',
	'Hot flashes':'전신 열감',
	'Hunger':'배고픔',
	'Insomnia':'불면증',
	'Irritability':'과민성',
	'Itchiness':'가려움',
	'Migraines':'편두통',
	'Moodiness':'변덕스러움',
	'Muscle pain':'근육 통증',
	'Neck aches':'목 아픔',
	'PMS':'생리 전 증후군',
	'Happy':'행복',
	'Confident':'자신감',
	'Excited':'흥미로움',
	'Surprised':'놀람',
	'Hopeful':'희망적임',
	'Horny':'흥분됨',
	'In love':'사랑에 빠짐',
	'Peaceful':'평화로움',
	'Playful':'장난스러움',
	'Proud':'자신감',
	'Relaxed':'느긋함',
	'Satisfied':'만족함',
	'Sexy':'섹시함',
	'Silly':'유치함',
	'Assertive':'확신에 참',
	'Normal':'보통',
	'Indifferent':'무관심',
	'Bashful':'수줍음',
	'Bored':'지루함',
	'Anxious':'초조함',
	'Impatient':'참을 수 없음',
	'Jealous':'질투남',
	'Lonely':'외로움',
	'Panicky':'전전긍긍함',
	'Sad':'슬픔',
	'Smug':'우쭐함',
	'Stressed':'스트레스',
	'Tense':'긴장',
	'Weird':'이상함',
	'Exhausted':'피곤',
	'Frustrated':'좌절',
	'Angry':'화남',
	'Grumpy':'기분 나쁨',
	'Cranky':'짜증남',
	'Depressed':'우울함',
	'Disappointed':'실망함',
	'Emotional':'감정적임',
	'Worried':'걱정됨',
	'Sleepy':'피곤함',
	'Stunned':'먹먹함',
	'Tormented':'고통',
	'Ashamed':'부끄러움',
	'Ill':'아픔',
	'tranExitApp':'앱을 종료하시겠습니까?',
	'tranNo':'아니요',
	'tranYes':'네',
	'tranAppreciateQuestion':'저희 앱이 마음에 드시나요?',
	'tranAppreciateMessage':'저희 앱이 훌륭하다고 느끼신다면 별 5개를 남겨주세요.',
	'tranAppThankTou':'감사합니다!',
	'tranAppButton':'앱에 감사 인사 남기기',
	'tranClose':'닫기',
	'tranPeriodStartedMain':'생리가 시작됐나요? 아래 주기를 눌러주세요!',
	'tranPeriodEndedMain':'생리가 끝났나요? 아래 주기를 눌러주세요!',
	'tranFertile':'가임',
	'tranOvulation':'배란',
	'tranExpectedPeriod':'예상 생리일',
	'tranPeriod':'생리',
	'tranKeepInMind':'알아두셔야 하는 사항',
	'tranSettings':'설정',
	'tranSettingsPeriod':'생리',
	'tranPerPrediction':'생리 예측',
	'tranPerPredictionDetails':'기본 주기 기간을 사용하시거나 자신의 주기를 설정하세요',
	'tranOvulationAndFertile':'배란기 및 가임기',
	'tranOvulationAndFertileDetails':'기본 주기 기간을 사용하시거나 자신의 주기를 설정하세요',
	'tranReminders':'미리 알림',
	'tranRemindersDetails':'자동 미리 알림을 설정하세요',
	'tranGeneralSettings':'일반 설정',
	'tranMeasureUnits':'측정 단위',
	'tranMeasureUnitsDetails':'측정 단위를 선택하세요',
	'tranFirstDayOfWeek':'한주의 시작 요일',
	'tranFirstDayOfWeekDetails':'한주의 시작 요일을 선택하세요',
	'tranAbstinentMode':'절제 모드',
	'tranAbstinentModeDetails':'절제 모드 활성화 또는 비활성화',
	'tranBackupAndRestore':'백업 및 복원',
	'tranBackupAndRestoreDetails':'모든 데이터를 백업 또는 복원하세요',
	'tranPassword':'암호',
	'tranPasswordDetails':'달력에 해당하는 PIN 코드를 선택하세요',
	'tranDeleteAllDataMenu':'전체 데이터 삭제 및 앱 재설정하기',
	'tranDeleteAllDataMenuDetails':'저장된 모든 데이터를 삭제합니다',
	'tranSettingsAppreciateApp':'앱에 감사 인사 남기기',
	'tranSettingsRateApp':'앱 평가하기',
	'tranSettingsRateAppDetails':'마음에 드신다면 이 앱에 별 5개를 남겨주세요',
	'tranDeleteDataConfirm':'저장된 모든 데이터를 정말 삭제하시겠습니까?',
	'tranDeleteCancel':'취소',
	'tranYesDeleteData':'네, 삭제합니다!',
	'tranPeriodUseAverage':'평균 주기 사용',
	'tranUseAverageDetails':'과거에 입력한 것을 바탕으로 한 평균값을 사용합니다',
	'tranPeriodUseDefault':'기본 주기 사용',
	'tranPeriodUseDefaultDetails':'기본 주기를 사용하시거나 자신의 주기를 설정하세요',
	'tranPeriodDefault':'기본 생리 기간',
	'tranPeriodDefaultCycleLenght':'기본 주기 기간',
	'tranSettingsNoBackup':'백업 없음',
	'tranSettingsNoBackupDetails':'내 데이터 백업 안 함',
	'tranSettingsYesBackup':'데이터 백업',
	'tranSettingsYesBackupDetails':'나의 모든 데이터 백업',
	'tranBackupAccount':'계정 백업',
	'tranBackupEmailText':'이메일 백업',
	'tranBackupEmailTextDetails':'해당 이메일은 백업 계정에 사용됩니다',
	'tranPasswordText':'암호',
	'tranAccountExists':'계정이 이미 존재합니다!',
	'tranTypeAccPassword':'계정용 암호를 입력하세요.',
	'tranPasswordRecovery':'암호',
	'tranPasswordRecoveryDetails':'복원 계정용 암호',
	'tranBackupEvery':'백업 주기 설정...',
	'tranBackupEveryDetails':'자동 백업 - 주기 설정:',
	'tranBackDays':'일',
	'tranBackupClose':'닫기',
	'saveAndBackup':'저장 및 백업',
	'tranBackupContinue':'계속',
	'tranBackupRecovePass':'암호 복원',
	'tranBackRecoverContinue':'계속',
	'tranChangeBackupSettings':'백업 설정 변경',
	'tranChangeBackupSettingsDetails':'백업 설정을 변경하길 원하시는 경우 백업 계정 암호를 입력하세요',
	'tranBackupRecoverPass':'암호 복원',
	'tranBackupRecoverPassContinue':'계속',
	'tranRestoreBackup':'복원',
	'tranRestoreDataText':'데이터 복원',
	'tranRestoreDataTextDetails':'이전에 저장한 데이터 복원',
	'tranRestoreNote':'메모',
	'tranRestoreNoteDetails':'데이터 복원 시 최근에 마지막으로 백업한 파일이 있다면 데이터를 덮어씌웁니다!',
	'tranRestoreBackupEmail':'백업 이메일',
	'tranRestorePass':'암호',
	'tranRestoreRecoverPass':'암호 복원',
	'tranRestoreRestoreData':'데이터 복원',
	'tranOvuUseAverage':'평균 사용',
	'tranOvuUseAverageDetails':'과거 기록을 바탕으로 한 평균일 사용',
	'tranOvuUseDefault':'기본 사용',
	'tranOvuUseDefaultDetails':'기본 (14일)을 사용하시거나 자신의 주기를 설정하세요',
	'tranOvuLutealLenght':'황체기 기간',
	'tranReminderText':'생리일 알림',
	'tranReminderTextDetails':'생리일 1일 전에 미리 알림이 울립니다',
	'tranFReminder':'가임일 알림',
	'tranFReminderDetails':'가임일 1일 전에 미리 알림이 울립니다',
	'tranOReminder':'배란일 알림',
	'tranOReminderDetails':'배란일 1일 전에 미리 알림이 울립니다',
	'tranSetWeight':'몸무게 단위',
	'tranSetHeight':'키 단위',
	'tranSetTemp':'체온 단위',
	'tranFDOWText':'한주의 시작 요일',
	'tranFDOWMonday':'월요일',
	'tranFDOWSunday':'일요일',
	'tranSetAbstinentMode':'절제 모드',
	'tranSetAbstinentModeDetails':'절제 모드는 아래의 사항을 활성화합니다',
	'tranSetAbstinentModeDetails1':'관계일 옵션/일부 기능을 표시하지 않습니다',
	'tranSetAbstinentModeDetails2':'배란 및 가임에 관련된 모든 정보가 표시되지 않습니다',
	'tranEnableAbstinent':'활성화',
	'tranDisableAbstinent':'비활성화',
	'tranPSNoPassword':'암호 사용 안 함',
	'tranPSNoPasswordDetails':'암호가 필요하지 않으시다면 여기를 선택하세요',
	'tranPSPasswordRemove':'암호 제거 확인',
	'tranPSPasswordClear1':'지우기',
	'tranPSyesUsePass':'암호 사용',
	'tranPSyesUsePassDetails':'4자리 숫자 암호를 선택하세요',
	'tranPSRecoveryEmailText':'복원 이메일 주소',
	'tranPSRecoveryEmailTextDetails':'암호를 잊으시는 경우, 복원을 위해 이메일이 사용됩니다',
	'tranPSPasswordFour':'4자리 숫자 암호',
	'tranPSPasswordClear2':'지우기',
	'tranPSPasswordSave2':'저장',
	'tranPSUpdateEmail':'암호 또는 복원 이메일 업데이트',
	'tranPSOldPass':'이전 암호를 입력하세요',
	'tranPSWrongPass':'암호가 일치하지 않습니다. 다시 시도해주세요!',
	'tranPSPasswordClear3':'지우기',
	'tranLoginForgotPass':'암호를 잊으셨나요? 이곳을 누르세요!',
	'tranLoginRecoveryEmail':'복원 이메일',
	'tranLoginPass':'암호를 입력하세요!',
	'tranPSPasswordClear4':'지우기',
	'tranLoginRecoverBack':'뒤로',
	'tranLoginRecover':'복원',
	'tranEntryPeriod':'생리',
	'tranEPeriodStarts':'생리 시작일',
	'tranEPeriodStartsDetails':'오늘 생리가 시작했다면 이곳을 눌러주세요!',
	'tranPFlow':'생리양',
	'tranEPeriodEnds':'생리 종료일',
	'tranEPeriodEndsDetails':'오늘 생리가 끝났다면 이곳을 눌러주세요!',
	'tranEOvulation':'배란',
	'tranEOtherDetails':'기타 세부사항',
	'tranEGeneralInfo':'일반 정보',
	'tranEIntercourse':'관계일',
	'tranESymptoms':'증상',
	'tranEMoods':'기분',
	'tranETemp':'체온',
	'tranEWeight':'몸무게',
	'tranEMedicine':'약',
	'tranENote':'메모',
	'tranModMedicine':'약',
	'tranModNote':'메모',
	'tranModTemp':'체온',
	'tranModTempText':'설정 화면에서 체온 측정 단위를 변경하실 수 있습니다',
	'tranModWeight':'몸무게',
	'tranModWeightText':'설정 화면에서 측정 단위를 변경하실 수 있습니다',
	'tranModMoods':'기분',
	'tranModSymptoms':'증상',
	'tranModClose':'닫기',
	'tranModSave':'저장',
	'tranInitTitle':'초기 설정',
	'tranInitDefaultPL':'생리기간',
	'tranInitDefaultPLDetails':'생리기간을 선택하세요. 일반적으로 4일~7일 정도 지속됩니다.',
	'tranInitDefaultCL':'생리주기',
	'tranInitDefaultCLDetails':'두 번의 생리 주기를 기준으로 생리 시작일 사이의 기간을 설정하세요. 일반적으로 23일~35일의 간격이 있습니다.',
	'tranInitStartDateP':'최근에 한 생리 시작일을 입력하세요',
	'tranInitContinueBut':'계속',
	'tranListTile':'생리 주기',
	'tranListAddNew':'새로운 주기 추가하기',
	'tranListNewStartDate':'생리 시작일',
	'tranListNewStartDateDetails':'생리 시작일을 선택하세요',
	'tranListEndDate':'생리 종료일',
	'tranListEndDateDetails':'생리가 끝난 날짜를 선택하세요',
	'tranListTile2':'생리 주기',
	'tranListClose':'닫기',
	'tranListSave':'저장',
	'tranListDelete':'정말 삭제하시겠습니까?',
	'tranListDeleteCancel':'취소',
	'tranListDeleteYes':'네, 삭제합니다!',
	'tranListClose1':'닫기',
	'tranListSave1':'저장',
	'tranDiagSucessRemoved':'모든 데이터가 성공적으로 제거되었습니다!',
	'tranDiagSaveAndBackup':'저장 및 백업',
	'tranDiagIncorectPassword':'암호가 일치하지 않습니다!',
	'tranDiagValidEmailRequired':'유효한 이메일을 입력하세요!',
	'tranDiagFillInFields':'이메일과 암호를 입력하셔야 합니다!',
	'tranDiagFailInternet':'데이터를 보내던 중 오류가 발생하였습니다! 인터넷 연결이 필수임을 명심하세요',
	'tranDiagSucessPassRecover':'귀하의 이메일로 암호를 성공적으로 전송하였습니다!',
	'tranDiagFailPassRecover':'암호 전송에 실패하였습니다. 나중에 다시 시도해주세요!',
	'tranDiagBackupSuccess':'백업이 성공적으로 만들어졌습니다!',
	'tranDiagNoAccount':'해당 이메일 주소를 가진 계정이 존재하지 않습니다!',
	'tranDiagSucessRestore':'데이터가 성공적으로 복원되었습니다!',
	'tranDiagWrongPass':'암호가 일치하지 않습니다. 다시 시도해주세요!',
	'tranDiagLongPass':'암호는 4자리 숫자로만 만드실 수 있습니다!',
	'tranDiagSucessSavedPass':'암호가 성공적으로 저장되었습니다!',
	'tranDiagRemovedPass':'암호가 성공적으로 제거되었습니다!',
	'tranDiagSucessLogin':'성공적으로 로그인하셨습니다!',
	'tranDiagSucessPassSentToEmail':'성공적으로 귀하의 암호가 이메일로 전송되었습니다. 분실한 암호를 찾기 위해 이메일을 확인하시기 바랍니다.',
	'tranDiagWrongEmail':'기입하신 이메일 주소가 복원 이메일 주소와 일치하지 않습니다.',
	'tranDiagFertilityWindow':'가임기',
	'tranDiagChanseOfPregnancy':'임신 가능성이 평균보다 높습니다',
	'tranDiagNonFertile':'비가임일',
	'tranDiagNoDetails':'기타 세부사항 없음',
	'tranDiagAddNote':'메모 추가',
	'tranDiagEditNote':'메모 편집',
	'tranDiagOvulationFuture':'아직 일어나지 않은 미래 배란일을 설정하실 수 없습니다!',
	'tranDiagSavedSuccessfully':'성공적으로 저장되었습니다!',
	'tranDiagPRemTitle':'생리 달력 미리 알림',
	'tranDiagPRemText':'예상 생리일까지 1일',
	'tranDiagOvInOneDay':'예상 배란일까지 1일',
	'tranDiagFerInOneDay':'가임기까지 1일',
	'tranDiagSelectedPeriodIntersects':'선택하신 생리일이 다른 생리 주기와 겹치게 됩니다. 다른 날짜를 선택하세요!',
	'tranDiagFuturePeriodNot':'미래의 생리 주기를 추가하실 수 없습니다!',
	'tranDiagPeriodAfterStartDate':'생리 종료일은 항상 시작일 후여야 합니다!',
	'tranDiagMenstrualCycleModified':'생리 주기가 성공적으로 수정되었습니다!',
	'tranDiagMenstrualCycleSaved':'생리 주기가 성공적으로 저장되었습니다!',
	'tranDiagOneCycleRequired':'최소 1개의 생리 주기를 추가하셔야 합니다!',
	'tranDiagMenstrualCycleRemoved':'생리 주기가 성공적으로 제거되었습니다!',
	'tranDiagAddCycle':'새로운 생리주기 추가',
	'tranDiagModifyCycle':'생리주기 수정',
	'tranDiagPLen':'생리 기간',
	'tranDiagCLen':'주기 기간',
	'tranDiagToday':'오늘',
	'tranDiagOvPrediction':'배란 예측',
	'tranDinamicDaysUntilFertile':'일 후 가임기',
	'tranDinamicDaysUntilOvulation':'일 후 배란기',
	'tranDinamicDayOfPeriod':'생리일',
	'tranDinamicDaysUntilPeriod':'일 후 생리 기간',
	'tranDinamicUntilFertile':'후 가임기',
	'tranDinamicDay':'일',
	'tranDinamicDays':'일',
	'tranDinamicUntilOvulation':'후 배란기',
	'tranDinamicUntilPeriod':'후 생리 기간',
	'tranDayLate':'일 늦음',
	'tranDaysLate':'일 늦음',
	'tranDayofPeriod':'생리일',
	'tranLanguage':'언어 변경',
	'tranLanguageDetails':'모국어를 선택하세요',
	'tranDiagSucessLanguageChanged':'언어를 성공적으로 변경하였습니다!',
	'tranDinamicExpectedDayOfPeriod':'생리 예측일',
	'tranDinamicOvulationDay':'배란일',
	'tranHighChanse':'임신 가능성이 높습니다',
	'tranST':'',
	'tranND':'',
	'tranTH':'',
	'tranRD':''
};