var lanRU = {
	'tranSUN':'вс',
	'tranMON':'пн',
	'tranTUE':'вт',
	'tranWED':'ср',
	'tranTHU':'чт',
	'tranFRI':'пт',
	'tranSAT':'сб',
	'tranJanuary':'январь',
	'tranFebruary':'февраль',
	'tranMarch':'март',
	'tranApril':'апрель',
	'tranMay':'май',
	'tranJune':'июнь',
	'tranJuly':'июль',
	'tranAugust':'август',
	'tranSeptember':'сентябрь',
	'tranOctober':'октябрь',
	'tranNovember':'ноябрь',
	'tranDecember':'декабрь',
	'tranSunday':'воскресенье',
	'tranMonday':'понедельник',
	'tranTuesday':'вторник',
	'tranWednesday':'среда',
	'tranThursday':'четверг',
	'tranFriday':'пятница',
	'tranSaturday':'суббота',
	'tranJan':'янв.',
	'tranFeb':'февр.',
	'tranMar':'март',
	'tranApr':'апр.',
	'tranMay':'май',
	'tranJun':'июнь',
	'tranJul':'июль',
	'tranAug':'авг.',
	'tranSep':'сент.',
	'tranOct':'окт.',
	'tranNov':'ноябрь',
	'tranDec':'дек.',
	'Cervical firmness':'Твердость шейки матки',
	'Cervical opening':'Раскрытие шейки матки',
	'Breast sensitivity':'Чувствительность груди',
	'Cervical mucus':'Цервикальная слизь',
	'Abdominal cramps':'Спастические боли в животе',
	'Breast tenderness':'Нагрубание молочных желез',
	'Bloating':'Вздутие',
	'Flow':'Протекание',
	'Anxiety':'Тревога',
	'Chills':'Озноб',
	'Confusion':'Спутанность',
	'Body aches':'Боль во всем теле',
	'Backaches':'Боль в спине',
	'Acne':'Акне',
	'Unable to concentrate':'Неспособность сконцентрироваться',
	'Tension':'Напряжение',
	'Stress':'Стресс',
	'Constipation':'Запор',
	'Night sweats':'Ночная потливость',
	'Shoulder aches':'Боль в плече',
	'Queasiness':'Позыв к рвоте',
	'Rashes':'Высыпания',
	'Spotting/Bleeding':'Мажущие выделения/Кровотечение',
	'Weight gain':'Прибавка в весе',
	'Cramps':'Судороги',
	'Cravings':'Тяга к чему-либо',
	'Diarrhea':'Диарея',
	'Dizziness':'Головокружение',
	'Dyspepsia':'Диспепсия',
	'Fatigue':'Переутомление',
	'Gas':'Газы',
	'Headaches':'Головные боли',
	'Hectic fever':'Гектическая лихорадка',
	'Hot flashes':'Горячие приливы',
	'Hunger':'Голод',
	'Insomnia':'Бессонница',
	'Irritability':'Раздражимость',
	'Itchiness':'Зуд',
	'Migraines':'Мигрени',
	'Moodiness':'Переменчивость настроения',
	'Muscle pain':'Мышечная боль',
	'Neck aches':'Боль в шее',
	'PMS':'ПМС',
	'Happy':'Счастливая',
	'Confident':'Уверенная',
	'Excited':'Радостно взволнованная',
	'Surprised':'Изумленная',
	'Hopeful':'Надеющаяся',
	'Horny':'Возбужденная',
	'In love':'Влюбленная',
	'Peaceful':'Миролюбивая',
	'Playful':'Игривая',
	'Proud':'Гордая',
	'Relaxed':'Расслабленная',
	'Satisfied':'Удовлетворенная',
	'Sexy':'Сексуальная',
	'Silly':'Дурашливая',
	'Assertive':'Напористая',
	'Normal':'Нормальная',
	'Indifferent':'Равнодушная',
	'Bashful':'Застенчивая',
	'Bored':'Скучающая',
	'Anxious':'Встревоженная',
	'Impatient':'Нетерпеливая',
	'Jealous':'Ревнивая',
	'Lonely':'Одинокая',
	'Panicky':'Паникующая',
	'Sad':'Печальная',
	'Smug':'Самоуверенная',
	'Stressed':'Напряженная',
	'Tense':'Натянутая',
	'Weird':'Странная',
	'Exhausted':'Истощенная',
	'Frustrated':'Раздосадованная',
	'Angry':'Разгневанная',
	'Grumpy':'Сердитая',
	'Cranky':'Капризная',
	'Depressed':'Подавленная',
	'Disappointed':'Разочарованная',
	'Emotional':'Эмоциональная',
	'Worried':'Обеспокоенная',
	'Sleepy':'Сонная',
	'Stunned':'Потрясенная',
	'Tormented':'Истерзанная',
	'Ashamed':'Смущенная',
	'Ill':'Больная',
	'tranExitApp':'Выйти из приложения?',
	'tranNo':'Нет',
	'tranYes':'Да',
	'tranAppreciateQuestion':'Вы цените нашу работу?',
	'tranAppreciateMessage':'При помощи оценки "5 звезд" подтвердите, что мы хорошо делаем свое дело.',
	'tranAppThankTou':'Спасибо Вам!',
	'tranAppButton':'Ценю приложение',
	'tranClose':'Закрыть',
	'tranPeriodStartedMain':'Менструация началась? Коснитесь круга внизу!',
	'tranPeriodEndedMain':'Менструация закончилась? Коснитесь круга внизу!',
	'tranFertile':'фертильный день',
	'tranOvulation':'день овуляции',
	'tranExpectedPeriod':'ожидаемая менструация',
	'tranPeriod':'менструация',
	'tranKeepInMind':'Дела, о которых следует помнить',
	'tranSettings':'Настройки',
	'tranSettingsPeriod':'Менструация',
	'tranPerPrediction':'Прогноз по менструации',
	'tranPerPredictionDetails':'Используйте значения по умолчанию или установите свой собственный временной интервал',
	'tranOvulationAndFertile':'День овуляции и Фертильный день',
	'tranOvulationAndFertileDetails':'Используйте значения по умолчанию или установите свой собственный временной интервал',
	'tranReminders':'Напоминания',
	'tranRemindersDetails':'Установите автоматические напоминания',
	'tranGeneralSettings':'Общие настройки',
	'tranMeasureUnits':'Единицы измерения',
	'tranMeasureUnitsDetails':'Выберите привычные вам единицы измерения',
	'tranFirstDayOfWeek':'Первый день недели',
	'tranFirstDayOfWeekDetails':'Выберите ваш первый день недели',
	'tranAbstinentMode':'Режим удержания',
	'tranAbstinentModeDetails':'Включите или отключите режим удержания',
	'tranBackupAndRestore':'Резервное копирование и Восстановление',
	'tranBackupAndRestoreDetails':'Выполните резервное копирование или восстановите все ваши данные',
	'tranPassword':'Пароль',
	'tranPasswordDetails':'Выберите PIN-код для вашего календаря',
	'tranDeleteAllDataMenu':'Удалите все данные, сбросьте настройки приложения',
	'tranDeleteAllDataMenuDetails':'Уберите все ваши сохраненные данные',
	'tranSettingsAppreciateApp':'Ценю приложение',
	'tranSettingsRateApp':'Поставьте оценку приложению',
	'tranSettingsRateAppDetails':'Дайте этому приложению "5 звезд", если оно вам нравится',
	'tranDeleteDataConfirm':'Уверены, что хотите удалить все сохраненные данные?',
	'tranDeleteCancel':'Отменить',
	'tranYesDeleteData':'Да, Удалить!',
	'tranPeriodUseAverage':'Используйте среднее значение',
	'tranUseAverageDetails':'Используйте среднее значение, исходя из прошлых записей',
	'tranPeriodUseDefault':'Используйте значение по умолчанию',
	'tranPeriodUseDefaultDetails':'Используйте значение по умолчанию или установите свой собственный временной интервал',
	'tranPeriodDefault':'Длительность менструации по умолчанию',
	'tranPeriodDefaultCycleLenght':'Длительность цикла по умолчанию',
	'tranSettingsNoBackup':'Без резервного копирования',
	'tranSettingsNoBackupDetails':'Не выполнять резервное копирование моих данных',
	'tranSettingsYesBackup':'Выполнить резервное копирование данных',
	'tranSettingsYesBackupDetails':'Выполнить резервное копирование всех моих данных',
	'tranBackupAccount':'Выполнить резервное копирование учетной записи',
	'tranBackupEmailText':'Выполнить резервное копирование электронной почты',
	'tranBackupEmailTextDetails':'Этот адрес электронной почты будет использован для резервной копии учетной записи',
	'tranPasswordText':'Пароль',
	'tranAccountExists':'Учетная запись существует!',
	'tranTypeAccPassword':'Введите пароль для вашей учетной записи.',
	'tranPasswordRecovery':'Пароль',
	'tranPasswordRecoveryDetails':'Пароль для вашей восстановленной учетной записи',
	'tranBackupEvery':'Делать резервное копирование каждые …',
	'tranBackupEveryDetails':'Автоматическое резервное копирование - установлено на выполнение каждый (е) :',
	'tranBackDays':'день (дня, дней)',
	'tranBackupClose':'Закрыть',
	'saveAndBackup':'Pезервного копирования',
	'tranBackupContinue':'Продолжить',
	'tranBackupRecovePass':'Восстановить пароль',
	'tranBackRecoverContinue':'Продолжить',
	'tranChangeBackupSettings':'Изменить настройки резервного копирования',
	'tranChangeBackupSettingsDetails':'Введите пароль для вашей резервной копии учетной записи, если вы хотите изменить настройки резервной копии',
	'tranBackupRecoverPass':'Восстановить пароль',
	'tranBackupRecoverPassContinue':'Продолжить',
	'tranRestoreBackup':'Восстановить',
	'tranRestoreDataText':'Восстановить данные',
	'tranRestoreDataTextDetails':'Восстановить ранее сохраненные данные',
	'tranRestoreNote':'Примечание',
	'tranRestoreNoteDetails':'При восстановлении данных все ваши данные будут замещены последней резервной копией данных!',
	'tranRestoreBackupEmail':'Выполнить резервное копирование электронной почты',
	'tranRestorePass':'Пароль',
	'tranRestoreRecoverPass':'Восстановить пароль',
	'tranRestoreRestoreData':'Восстановить данные',
	'tranOvuUseAverage':'Используйте среднее значение',
	'tranOvuUseAverageDetails':'Используйте среднее значение, исходя из прошлых записей',
	'tranOvuUseDefault':'Используйте значение по умолчанию',
	'tranOvuUseDefaultDetails':'Используйте значение по умолчанию (14 дней) или установите свой собственный временной интервал',
	'tranOvuLutealLenght':'Длительность лютеиновой фазы',
	'tranReminderText':'Напоминание о менструации',
	'tranReminderTextDetails':'Напоминание срабатывает за 1 день до вашей менструации',
	'tranFReminder':'Напоминание о фертильности',
	'tranFReminderDetails':'Напоминание срабатывает за 1 день до наступления вашей фертильности',
	'tranOReminder':'Напоминание об овуляции',
	'tranOReminderDetails':'Напоминание срабатывает за 1 день до вашей овуляции',
	'tranSetWeight':'Единица веса',
	'tranSetHeight':'Единица роста',
	'tranSetTemp':'Единица температуры',
	'tranFDOWText':'Первый день недели',
	'tranFDOWMonday':'Понедельник',
	'tranFDOWSunday':'Воскресенье',
	'tranSetAbstinentMode':'Режим удержания',
	'tranSetAbstinentModeDetails':'Включение режима удержания приведет к следующему',
	'tranSetAbstinentModeDetails1':'вариант/функциональная возможность в отношении полового сношения будут отключены',
	'tranSetAbstinentModeDetails2':'вся информация, касающаяся овуляции и фертильности, будет отключена',
	'tranEnableAbstinent':'Включено',
	'tranDisableAbstinent':'Отключено',
	'tranPSNoPassword':'Без пароля',
	'tranPSNoPasswordDetails':'Выберите это, если вам пароль не нужен',
	'tranPSPasswordRemove':'Подтвердите удаление пароля',
	'tranPSPasswordClear1':'Очистить',
	'tranPSyesUsePass':'Использовать пароль',
	'tranPSyesUsePassDetails':'Выберите 4-значный пароль',
	'tranPSRecoveryEmailText':'Восстановленный адрес электронной почты',
	'tranPSRecoveryEmailTextDetails':'Эта электронная почта будет использована, если вы забудете свой пароль',
	'tranPSPasswordFour':'Четырехзначный пароль',
	'tranPSPasswordClear2':'Очистить',
	'tranPSPasswordSave2':'Сохранить',
	'tranPSUpdateEmail':'Обновить пароль или восстановить электронную почту',
	'tranPSOldPass':'Введите старый пароль',
	'tranPSWrongPass':'Неверный пароль. Попробуйте снова!',
	'tranPSPasswordClear3':'Очистить',
	'tranLoginForgotPass':'Забыли пароль? Коснитесь здесь!',
	'tranLoginRecoveryEmail':'Восстановленная электронная почта',
	'tranLoginPass':'Введите ваш пароль!',
	'tranPSPasswordClear4':'Очистить',
	'tranLoginRecoverBack':'Назад',
	'tranLoginRecover':'Восстановить',
	'tranEntryPeriod':'Менструация',
	'tranEPeriodStarts':'Менструация начинается сегодня',
	'tranEPeriodStartsDetails':'Коснитесь здесь, если менструация начинается сегодня!',
	'tranPFlow':'Протекание',
	'tranEPeriodEnds':'Менструация заканчивается сегодня',
	'tranEPeriodEndsDetails':'Коснитесь здесь, если менструация заканчивается сегодня!',
	'tranEOvulation':'Овуляция',
	'tranEOtherDetails':'Другие детали',
	'tranEGeneralInfo':'Общая информация',
	'tranEIntercourse':'Половое сношение',
	'tranESymptoms':'Симптомы',
	'tranEMoods':'Настроение',
	'tranETemp':'Температура',
	'tranEWeight':'Вес',
	'tranEMedicine':'Медицинские препараты',
	'tranENote':'Примечание',
	'tranModMedicine':'Медицинские препараты',
	'tranModNote':'Примечание',
	'tranModTemp':'Температура',
	'tranModTempText':'вы можете менять единицу измерения температуры на странице настроек',
	'tranModWeight':'Вес',
	'tranModWeightText':'вы можете менять единицу измерения веса на странице настроек',
	'tranModMoods':'Настроение',
	'tranModSymptoms':'Симптомы',
	'tranModClose':'Закрыть',
	'tranModSave':'Сохранить',
	'tranInitTitle':'Первоначальная установка',
	'tranInitDefaultPL':'Длительность менструации по умолчанию',
	'tranInitDefaultPLDetails':'Длительность вашей менструации. Обычно длится от 4 до 7 дней',
	'tranInitDefaultCL':'Длительность цикла по умолчанию',
	'tranInitDefaultCLDetails':'Дата начала отсчета промежутка между двумя менструациями. Обычно длится от 23 до 35 дней.',
	'tranInitStartDateP':'Дата начала вашей последней менструации',
	'tranInitContinueBut':'Продолжить',
	'tranListTile':'Менструальные циклы',
	'tranListAddNew':'Добавить новый цикл',
	'tranListNewStartDate':'Дата начала менструации',
	'tranListNewStartDateDetails':'Выберите день, в который менструация началась.',
	'tranListEndDate':'Дата окончания менструации',
	'tranListEndDateDetails':'Выберите день, в который менструация закончилась.',
	'tranListTile2':'Менструальные циклы',
	'tranListClose':'Закрыть',
	'tranListSave':'Сохранить',
	'tranListDelete':'Вы уверены, что хотите удалить?',
	'tranListDeleteCancel':'Отменить',
	'tranListDeleteYes':'Да, Удалить!',
	'tranListClose1':'Закрыть',
	'tranListSave1':'Сохранить',
	'tranDiagSucessRemoved':'Все данные успешно удалены!',
	'tranDiagSaveAndBackup':'Сохранить и Выполнить резервное копирование',
	'tranDiagIncorectPassword':'Неверный пароль!',
	'tranDiagValidEmailRequired':'Требуется действующий пароль!',
	'tranDiagFillInFields':'Необходимо указать как адрес электронной почты, так и пароль!',
	'tranDiagFailInternet':'Проблемы при отправке данных! Помните, что требуется Интернет-соединение',
	'tranDiagSucessPassRecover':'Пароль был успешно отправлен на ваш электронный адрес!',
	'tranDiagFailPassRecover':'Неудачная попытка отправки вашего пароля. Попробуйте снова позже!',
	'tranDiagBackupSuccess':'Резервная копия успешно создана!',
	'tranDiagNoAccount':'Не существует учетной записи с таким электронным адресом!',
	'tranDiagSucessRestore':'Данные успешно восстановлены!',
	'tranDiagWrongPass':'Неверный пароль. Попробуйте снова!',
	'tranDiagLongPass':'Пароль должен содержать 4 знака!',
	'tranDiagSucessSavedPass':'Пароль успешно сохранен!',
	'tranDiagRemovedPass':'Пароль успешно удален!',
	'tranDiagSucessLogin':'Вы успешно вошли в систему!',
	'tranDiagSucessPassSentToEmail':'Успех! Ваш пароль был отправлен на ваш электронный адрес. Проверьте вашу электронную почту по поводу утерянного пароля.',
	'tranDiagWrongEmail':'Предоставленный электронный адрес не совпадает с восстановленным электронным адресом.',
	'tranDiagFertilityWindow':'Фертильное окно',
	'tranDiagChanseOfPregnancy':'От средней до высокой вероятности беременности',
	'tranDiagNonFertile':'Не фертильный день',
	'tranDiagNoDetails':'Без других деталей',
	'tranDiagAddNote':'Добавить примечание',
	'tranDiagEditNote':'Редактировать примечание',
	'tranDiagOvulationFuture':'Вы не можете установить день овуляции в будущем, так как его еще не было!',
	'tranDiagSavedSuccessfully':'Успешно сохранено!',
	'tranDiagPRemTitle':'Напоминание о календаре менструаций',
	'tranDiagPRemText':'Один день до ожидаемой менструации',
	'tranDiagOvInOneDay':'Один день до ожидаемой овуляции',
	'tranDiagFerInOneDay':'Один день до фертильности',
	'tranDiagSelectedPeriodIntersects':'Выбранная менструация пересекается с другим менструальным циклом. Выберите другую дату!',
	'tranDiagFuturePeriodNot':'Вы не можете создать менструальный цикл в будущем!',
	'tranDiagPeriodAfterStartDate':'Дата окончания менструации должна всегда идти после даты начала!',
	'tranDiagMenstrualCycleModified':'Менструальный цикл успешно модифицирован!',
	'tranDiagMenstrualCycleSaved':'Менструальный цикл успешно сохранен!',
	'tranDiagOneCycleRequired':'Вам необходимо иметь по меньшей мере 1 менструальный цикл!',
	'tranDiagMenstrualCycleRemoved':'Менструальный цикл успешно удален!',
	'tranDiagAddCycle':'Добавить новый менструальный цикл',
	'tranDiagModifyCycle':'Модифицировать менструальный цикл',
	'tranDiagPLen':'Длительность менструации',
	'tranDiagCLen':'Длительность цикла',
	'tranDiagToday':'Сегодня',
	'tranDiagOvPrediction':'Прогноз по овуляции',
	'tranDinamicDaysUntilFertile':'день (дня, дней) до фертильности',
	'tranDinamicDaysUntilOvulation':'день (дня, дней) до овуляции',
	'tranDinamicDayOfPeriod':'День менструации',
	'tranDinamicDaysUntilPeriod':'день (дня, дней) до менструации',
	'tranDinamicUntilFertile':'до фертильности',
	'tranDinamicDay':'день',
	'tranDinamicDays':'дней',
	'tranDinamicUntilOvulation':'до овуляции',
	'tranDinamicUntilPeriod':'до менструации',
	'tranDayLate':'день позже',
	'tranDaysLate':'дня (дней) позже',
	'tranDayofPeriod':'день менструации',
	'tranLanguage':'Изменить язык',
	'tranLanguageDetails':'Выберите ваш предпочитаемый язык',
	'tranDiagSucessLanguageChanged':'Успешно изменен язык!',
	'tranDinamicExpectedDayOfPeriod':'Ожидаемый день менструации',
	'tranDinamicOvulationDay':'День овуляции',
	'tranHighChanse':'Высокая вероятность беременности',
	'tranST':'-й',
	'tranND':'-й',
	'tranTH':'-й',
	'tranRD':'-й'
};
