// JavaScript Document
var lanSV = {
	'tranSUN':'Sön',
	'tranMON':'Mån',
	'tranTUE':'Tis',
	'tranWED':'Ons',
	'tranTHU':'Tor',
	'tranFRI':'Fre',
	'tranSAT':'Lör',
	'tranJanuary':'Januari',
	'tranFebruary':'Februari',
	'tranMarch':'Mars',
	'tranApril':'April',
	'tranMay':'Maj',
	'tranJune':'Juni',
	'tranJuly':'Juli',
	'tranAugust':'Augusti',
	'tranSeptember':'September',
	'tranOctober':'Oktober',
	'tranNovember':'November',
	'tranDecember':'December',
	'tranSunday':'Söndag',
	'tranMonday':'Måndag',
	'tranTuesday':'Tisdag',
	'tranWednesday':'Onsdag',
	'tranThursday':'Torsdag',
	'tranFriday':'Fredag',
	'tranSaturday':'Lördag',
	'tranJan':'jan',
	'tranFeb':'febr',
	'tranMar':'mars',
	'tranApr':'april',
	'tranMay':'maj',
	'tranJun':'juni',
	'tranJul':'juli',
	'tranAug':'aug',
	'tranSep':'sept',
	'tranOct':'okt',
	'tranNov':'nov',
	'tranDec':'dec',
	'Cervical firmness':'Livmoderhalsfasthet',
	'Cervical opening':'Livmoderhalsöppning',
	'Breast sensitivity':'Bröstkänslighet',
	'Cervical mucus':'Livmoderhalsslem',
	'Abdominal cramps':'Bukkramper',
	'Breast tenderness':'Bröstömhet',
	'Bloating':'Uppsvullnad',
	'Flow':'Flöde',
	'Anxiety':'Ångest',
	'Chills':'Frossa',
	'Confusion':'Förvirring',
	'Body aches':'Kroppssmärtor',
	'Backaches':'Ryggsmärtor',
	'Acne':'Akne',
	'Unable to concentrate':'Kan ej koncentrera sig',
	'Tension':'Spänningar',
	'Stress':'Stress',
	'Constipation':'Förstoppning',
	'Night sweats':'Nattliga svettningar',
	'Shoulder aches':'Axelsmärtor',
	'Queasiness':'Illamående',
	'Rashes':'Utslag',
	'Spotting/Bleeding':'Stänkblödning/Blödning',
	'Weight gain':'Viktuppgång',
	'Cramps':'Kramper',
	'Cravings':'Habegär',
	'Diarrhea':'Diarré',
	'Dizziness':'Yrsel',
	'Dyspepsia':'Dyspepsi',
	'Fatigue':'Trötthet',
	'Gas':'Gaser',
	'Headaches':'Huvudvärk',
	'Hectic fever':'Hektisk feber',
	'Hot flashes':'Värmevallningar',
	'Hunger':'Hunger',
	'Insomnia':'Sömnlöshet',
	'Irritability':'Irritabilitet',
	'Itchiness':'Klåda',
	'Migraines':'Migrän',
	'Moodiness':'Dåligt humör',
	'Muscle pain':'Muskelsmärta',
	'Neck aches':'Nacksmärtor',
	'PMS':'PMS',
	'Happy':'Glad',
	'Confident':'Självsäker',
	'Excited':'Upprymd',
	'Surprised':'Överraskad',
	'Hopeful':'Hoppfull',
	'Horny':'Kåt',
	'In love':'Kär',
	'Peaceful':'Till frids',
	'Playful':'Lekfull',
	'Proud':'Stolt',
	'Relaxed':'Avslappnad',
	'Satisfied':'Nöjd',
	'Sexy':'Sexig',
	'Silly':'Tramsig',
	'Assertive':'Bestämd',
	'Normal':'Normal',
	'Indifferent':'Likgiltig',
	'Bashful':'Blyg',
	'Bored':'Uttråkad',
	'Anxious':'Ängslig',
	'Impatient':'Otålig',
	'Jealous':'Avundsjuk',
	'Lonely':'Ensam',
	'Panicky':'Panikslagen',
	'Sad':'Ledsen',
	'Smug':'Självbelåten',
	'Stressed':'Stressad',
	'Tense':'På spänn',
	'Weird':'Konstig',
	'Exhausted':'Utmattad',
	'Frustrated':'Frustrerad',
	'Angry':'Arg',
	'Grumpy':'Grinig',
	'Cranky':'Tjurig',
	'Depressed':'Deprimerad',
	'Disappointed':'Besviken',
	'Emotional':'Känslosam',
	'Worried':'Oroad',
	'Sleepy':'Sömnig',
	'Stunned':'Överväldigad',
	'Tormented':'Plågad',
	'Ashamed':'Skamfylld',
	'Ill':'Ill',
	'tranExitApp':'Avsluta app?',
	'tranNo':'Nej',
	'tranYes':'Ja',
	'tranAppreciateQuestion':'Uppskattar du vårt arbete?',
	'tranAppreciateMessage':'Bekräfta att vi gör ett bra jobb med en 5-stjärnig recension.',
	'tranAppThankTou':'Tack!',
	'tranAppButton':'Uppskatta app',
	'tranClose':'Stäng',
	'tranPeriodStartedMain':'Mens startad? Tryck på cirkeln nedan!',
	'tranPeriodEndedMain':'Mens avslutad? Tryck på cirkeln nedan!',
	'tranFertile':'fertil',
	'tranOvulation':'ägglossning',
	'tranExpectedPeriod':'förväntad menstruation',
	'tranPeriod':'menstruation',
	'tranKeepInMind':'Saker att ha i åtanke',
	'tranSettings':'Inställningar',
	'tranSettingsPeriod':'Menstruation',
	'tranPerPrediction':'Menstruationsförutsägning',
	'tranPerPredictionDetails':'Använd standardvärden eller ställ in din egen intervall',
	'tranOvulationAndFertile':'Ägglossning och Fertil',
	'tranOvulationAndFertileDetails':'Använd standardvärden eller ställ in din egen intervall',
	'tranReminders':'Påminnelser',
	'tranRemindersDetails':'Ställ in automatiska påminnelser',
	'tranGeneralSettings':'Allmänna Inställningar',
	'tranMeasureUnits':'Måttenheter',
	'tranMeasureUnitsDetails':'Välj vilka måttenheter du är van vid',
	'tranFirstDayOfWeek':'Veckans första dag',
	'tranFirstDayOfWeekDetails':'Välj din första dag på veckan',
	'tranAbstinentMode':'Abstinentläge',
	'tranAbstinentModeDetails':'Aktivera eller avaktivera abstinentläge',
	'tranBackupAndRestore':'Säkerhetskopiera och Återställ',
	'tranBackupAndRestoreDetails':'Säkerhetskopiera eller återställ all din data',
	'tranPassword':'Lösenord',
	'tranPasswordDetails':'Välj en PIN-kod för din kalender',
	'tranDeleteAllDataMenu':'Radera all data, återställ app',
	'tranDeleteAllDataMenuDetails':'Tar bort all din sparade data',
	'tranSettingsAppreciateApp':'Uppskatta app',
	'tranSettingsRateApp':'Betygsätt app',
	'tranSettingsRateAppDetails':'Ge denna app 5 stjärnor om du gillar den',
	'tranDeleteDataConfirm':'Säker på att du vill radera alla sparad data?',
	'tranDeleteCancel':'Avbryt',
	'tranYesDeleteData':'Ja, Radera!',
	'tranPeriodUseAverage':'Använd snitt',
	'tranUseAverageDetails':'Använd snittvärden baserade på tidigare inmatningar',
	'tranPeriodUseDefault':'Använd standard',
	'tranPeriodUseDefaultDetails':'Använd standard eller ställ in din egna intervall',
	'tranPeriodDefault':'Standard menstruationslängd',
	'tranPeriodDefaultCycleLenght':'Standard cykellängd',
	'tranSettingsNoBackup':'Ingen säkerhetskopia',
	'tranSettingsNoBackupDetails':'Säkerhetskopiera inte min data',
	'tranSettingsYesBackup':'Säkerhetskopiera data',
	'tranSettingsYesBackupDetails':'Säkerhetskopiera all min data',
	'tranBackupAccount':'Säkerhetskopiera konto',
	'tranBackupEmailText':'Säkerhetskopiera e-post',
	'tranBackupEmailTextDetails':'Denna e-post kommer användas för säkerhetskontot',
	'tranPasswordText':'Lösenord',
	'tranAccountExists':'Konto finns!',
	'tranTypeAccPassword':'Skriv in lösenordet för ditt konto.',
	'tranPasswordRecovery':'Lösenord',
	'tranPasswordRecoveryDetails':'Lösenord för ditt säkerhetskonto',
	'tranBackupEvery':'Säkerhetskopiera var…',
	'tranBackupEveryDetails':'Automatisk säkerhetskopiering - genomförs var :',
	'tranBackDays':'dagar',
	'tranBackupClose':'Stäng',
	'saveAndBackup':'Spara och Säkerhetskopiera',
	'tranBackupContinue':'Fortsätt',
	'tranBackupRecovePass':'Återställ lösen',
	'tranBackRecoverContinue':'Fortsätt',
	'tranChangeBackupSettings':'Ändra inställningar för säkerhetskopiering',
	'tranChangeBackupSettingsDetails':'Skriv i lösenordet för ditt säkerhetskonto om du vill ändra inställningar för säkerhetskopiering.',
	'tranBackupRecoverPass':'Återställ lösen',
	'tranBackupRecoverPassContinue':'Fortsätt',
	'tranRestoreBackup':'Återställ',
	'tranRestoreDataText':'Återställ data',
	'tranRestoreDataTextDetails':'Återställ tidigare sparad data',
	'tranRestoreNote':'Notera',
	'tranRestoreNoteDetails':'Vid återställning av data kommer all din data skrivas över med den senast säkerhetskopierade datan!',
	'tranRestoreBackupEmail':'E-post för säkerhetskopiering',
	'tranRestorePass':'Lösenord',
	'tranRestoreRecoverPass':'Återställ lösen',
	'tranRestoreRestoreData':'Återställ data',
	'tranOvuUseAverage':'Använd snitt',
	'tranOvuUseAverageDetails':'Använd snittvärden baserade på tidigare inmatningar',
	'tranOvuUseDefault':'Använd standard',
	'tranOvuUseDefaultDetails':'Använd standard (14 dagar) eller ställ in egen intervall',
	'tranOvuLutealLenght':'Längd på lutealfas',
	'tranReminderText':'Menspåminnelse',
	'tranReminderTextDetails':'Påminnelse som levereras 1 dag innan din mens',
	'tranFReminder':'Fertilitetspåminnelse',
	'tranFReminderDetails':'Påminnelse som levereras 1 dag innan du blir fertil',
	'tranOReminder':'Ägglossningspåminnelse',
	'tranOReminderDetails':'Påminnelse som levereras 1 dag innan du har ägglossning',
	'tranSetWeight':'Viktenhet',
	'tranSetHeight':'Höjdenhet',
	'tranSetTemp':'Temperaturenhet',
	'tranFDOWText':'Veckans första dag',
	'tranFDOWMonday':'Måndag',
	'tranFDOWSunday':'Söndag',
	'tranSetAbstinentMode':'Abstinentläge',
	'tranSetAbstinentModeDetails':'Aktivering av abstinentläge resulterar i följande',
	'tranSetAbstinentModeDetails1':'alternativ/funktionalitet för samlag avaktiveras',
	'tranSetAbstinentModeDetails2':'all information relaterad till ägglossning och fertilitet avaktiveras',
	'tranEnableAbstinent':'Aktiverad',
	'tranDisableAbstinent':'Avaktiverad',
	'tranPSNoPassword':'Inget lösenord',
	'tranPSNoPasswordDetails':'Välj detta om du inte behöver ett lösenord',
	'tranPSPasswordRemove':'Bekräfta borttagning av lösenord',
	'tranPSPasswordClear1':'Rensa',
	'tranPSyesUsePass':'Använd lösenord',
	'tranPSyesUsePassDetails':'Välj ett fyrsiffrigt lösenord',
	'tranPSRecoveryEmailText':'E-post för återställning',
	'tranPSRecoveryEmailTextDetails':'Denna e-post kommer användas om du glömmer lösenordet',
	'tranPSPasswordFour':'Fyrsiffrigt lösenord',
	'tranPSPasswordClear2':'Rensa',
	'tranPSPasswordSave2':'Spara',
	'tranPSUpdateEmail':'Uppdatera lösenord eller e-post för återställning',
	'tranPSOldPass':'Skriv gammalt lösenord',
	'tranPSWrongPass':'Fel lösenord. Försök igen!',
	'tranPSPasswordClear3':'Rensa',
	'tranLoginForgotPass':'Glömt lösenordet? Tryck här!',
	'tranLoginRecoveryEmail':'E-post för återställning',
	'tranLoginPass':'Skriv in ditt lösenord!',
	'tranPSPasswordClear4':'Rensa',
	'tranLoginRecoverBack':'Tillbaka',
	'tranLoginRecover':'Återställ',
	'tranEntryPeriod':'Menstruation',
	'tranEPeriodStarts':'Mens börjar idag',
	'tranEPeriodStartsDetails':'Tryck här om mensen börjar idag!',
	'tranPFlow':'Flöde',
	'tranEPeriodEnds':'Mens slutar idag',
	'tranEPeriodEndsDetails':'Tryck här om mensen slutar idag!',
	'tranEOvulation':'Ägglossning',
	'tranEOtherDetails':'Andra detaljer',
	'tranEGeneralInfo':'Allmän Info',
	'tranEIntercourse':'Samlag',
	'tranESymptoms':'Symptom',
	'tranEMoods':'Humör',
	'tranETemp':'Temperatur',
	'tranEWeight':'Vikt',
	'tranEMedicine':'Läkemedel',
	'tranENote':'Notering',
	'tranModMedicine':'Läkemedel',
	'tranModNote':'Notering',
	'tranModTemp':'Temperatur',
	'tranModTempText':'du kan ändra måttenheten för temperatur på inställningssidan',
	'tranModWeight':'Vikt',
	'tranModWeightText':'du kan ändra måttenheten på inställningssidan',
	'tranModMoods':'Humör',
	'tranModSymptoms':'Symptom',
	'tranModClose':'Stäng',
	'tranModSave':'Spara',
	'tranInitTitle':'Inledande konfiguration',
	'tranInitDefaultPL':'Standard menstruationslängd',
	'tranInitDefaultPLDetails':'Längden på din menstruation. Pågår vanligtvis i 4 till 7 dagar',
	'tranInitDefaultCL':'Standard cykellängd',
	'tranInitDefaultCLDetails':'Längden mellan två menstruationers startdatum. Vanligtvis 23 till 35 dagar.',
	'tranInitStartDateP':'Startdatum för din senaste menstruation',
	'tranInitContinueBut':'Fortsätt',
	'tranListTile':'Menstruationscykler',
	'tranListAddNew':'Lägg till ny cykel',
	'tranListNewStartDate':'Stardatum för menstruation',
	'tranListNewStartDateDetails':'Välj den dag då mensen startade.',
	'tranListEndDate':'Slutdatum för menstruation',
	'tranListEndDateDetails':'Välj den dag då mensen slutade.',
	'tranListTile2':'Menstruationscykler',
	'tranListClose':'Stäng',
	'tranListSave':'Spara',
	'tranListDelete':'Säker på att du vill radera?',
	'tranListDeleteCancel':'Avbryt',
	'tranListDeleteYes':'Ja, Radera!',
	'tranListClose1':'Stäng',
	'tranListSave1':'Spara',
	'tranDiagSucessRemoved':'All data framgångsrikt borttagen!',
	'tranDiagSaveAndBackup':'Spara och Säkerhetskopiera',
	'tranDiagIncorectPassword':'Fel lösenord!',
	'tranDiagValidEmailRequired':'Giltig e-post krävs!',
	'tranDiagFillInFields':'Båda e-post och lösenord måste fyllas i!',
	'tranDiagFailInternet':'Problem med att skicka data! Kom ihåg att en internetuppkoppling krävs',
	'tranDiagSucessPassRecover':'Lösenord skickades framgångsrikt till din e-post!',
	'tranDiagFailPassRecover':'Misslyckades med att skicka lösenord. Prova igen senare!',
	'tranDiagBackupSuccess':'Säkerhetskopia framgångsrikt skapad!',
	'tranDiagNoAccount':'Det finns inget konto med denna e-postadress!',
	'tranDiagSucessRestore':'Data framgångsrikt återställd!',
	'tranDiagWrongPass':'Fel lösenord. Försök igen!',
	'tranDiagLongPass':'Lösenordet måste vara 4 siffror långt!',
	'tranDiagSucessSavedPass':'Lösenordet framgångsrikt sparat!',
	'tranDiagRemovedPass':'Lösenord framgångsrikt borttaget!',
	'tranDiagSucessLogin':'Du har framgångsrikt loggat in!',
	'tranDiagSucessPassSentToEmail':'Klart! Ditt lösenord skickades till din e-postadress. Kolla din e-post för det förlorade lösenordet.',
	'tranDiagWrongEmail':'Den inskrivna e-postadressen stämmer inte överens med e-post för återställning',
	'tranDiagFertilityWindow':'Fertilitetsfönster',
	'tranDiagChanseOfPregnancy':'Medel till hög chans för graviditet',
	'tranDiagNonFertile':'Ej fertila dagar',
	'tranDiagNoDetails':'Inga andra detaljer',
	'tranDiagAddNote':'Lägg till notering',
	'tranDiagEditNote':'Redigera Notering',
	'tranDiagOvulationFuture':'Du kan inte ställa in en ägglossningsdag i framtiden eftersom det inte inträffat än!',
	'tranDiagSavedSuccessfully':'Framgångsrikt sparat!',
	'tranDiagPRemTitle':'Påminnelse från Period Calendar',
	'tranDiagPRemText':'En dag till förväntad mens',
	'tranDiagOvInOneDay':'En dag till förväntad ägglossning',
	'tranDiagFerInOneDay':'En dag till fertilitet',
	'tranDiagSelectedPeriodIntersects':'Den valda perioden krockar med en annan menscykel. Välj ett annat datum!',
	'tranDiagFuturePeriodNot':'Du kan inte skapa en menscykel i framtiden!',
	'tranDiagPeriodAfterStartDate':'Mensens slutdatum ska alltid vara efter startdatumet!',
	'tranDiagMenstrualCycleModified':'Menscykel framgångsrikt modifierad!',
	'tranDiagMenstrualCycleSaved':'Menscykel framgångsrikt sparad!',
	'tranDiagOneCycleRequired':'Du måste ha minst 1 menscykel!',
	'tranDiagMenstrualCycleRemoved':'Menscykel framgångsrikt borttagen!',
	'tranDiagAddCycle':'Lägg till ny menscykel',
	'tranDiagModifyCycle':'Modifiera menscykel',
	'tranDiagPLen':'Menslängd',
	'tranDiagCLen':'Cykellängd',
	'tranDiagToday':'Idag',
	'tranDiagOvPrediction':'Ägglossningsförutsägning',
	'tranDinamicDaysUntilFertile':'dag(ar) till fertilitet',
	'tranDinamicDaysUntilOvulation':'dag(ar) till ägglossning',
	'tranDinamicDayOfPeriod':'Dagen av mens',
	'tranDinamicDaysUntilPeriod':'dag(ar) till mens',
	'tranDinamicUntilFertile':'till fertilitet',
	'tranDinamicDay':'dag',
	'tranDinamicDays':'dagar',
	'tranDinamicUntilOvulation':'till ägglossning',
	'tranDinamicUntilPeriod':'till mens',
	'tranDayLate':'dag sen',
	'tranDaysLate':'dagar sen',
	'tranDayofPeriod':'dagen av mens',
	'tranLanguage':'Ändra språk',
	'tranLanguageDetails':'Välj ditt föredragna språk',
	'tranDiagSucessLanguageChanged':'Språk framgångsrikt ändrat!',
	'tranDinamicExpectedDayOfPeriod':'Förväntad dag för mens',
	'tranDinamicOvulationDay':'Ägglossningsdag',
	'tranHighChanse':'Hög chans för graviditet',
	'tranST':'a/e',
	'tranND':'a/e',
	'tranTH':'a/e',
	'tranRD':'a/e'
};