// JavaScript Document
var lanDE = {
	'tranSUN':'So.',
	'tranMON':'Mo.',
	'tranTUE':'Di.',
	'tranWED':'Mi.',
	'tranTHU':'Do.',
	'tranFRI':'Fr.',
	'tranSAT':'Sa.',
	'tranJanuary':'Januar',
	'tranFebruary':'Februar',
	'tranMarch':'März',
	'tranApril':'April',
	'tranMay':'Mai',
	'tranJune':'Juni',
	'tranJuly':'Juli',
	'tranAugust':'August',
	'tranSeptember':'September',
	'tranOctober':'Oktober',
	'tranNovember':'November',
	'tranDecember':'Dezember',
	'tranSunday':'Sonntag',
	'tranMonday':'Montag',
	'tranTuesday':'Dienstag',
	'tranWednesday':'Mittwoch',
	'tranThursday':'Donnerstag',
	'tranFriday':'Freitag',
	'tranSaturday':'Samstag',
	'tranJan':'Jan',
	'tranFeb':'Feb',
	'tranMar':'März',
	'tranApr':'Apr',
	'tranMay':'Mai',
	'tranJun':'Juni',
	'tranJul':'Juli',
	'tranAug':'Aug',
	'tranSep':'Sept',
	'tranOct':'Okt',
	'tranNov':'Nov',
	'tranDec':'Dez',
	'Cervical firmness':'Zervikalfestigkeit',
	'Cervical opening':'Zervikalöffnung',
	'Breast sensitivity':'Sensibilität der Brust',
	'Cervical mucus':'Schleimproduktion',
	'Abdominal cramps':'Unterleibsschmerzen',
	'Breast tenderness':'Spannung der Brust',
	'Bloating':'Blähungen',
	'Flow':'Fluss',
	'Anxiety':'Angstlichkeit',
	'Chills':'Kältewellen',
	'Confusion':'Verwirrung',
	'Body aches':'Körperliche Schmerzen',
	'Backaches':'Rückenschmerzen',
	'Acne':'Akne',
	'Unable to concentrate':'Konzentrationsschwierigkeiten',
	'Tension':'Anspannung',
	'Stress':'Stress',
	'Constipation':'Verstopfung',
	'Night sweats':'Nachtschweiß',
	'Shoulder aches':'Schulterschmerzen',
	'Queasiness':'Übelkeit',
	'Rashes':'Ausschläge',
	'Spotting/Bleeding':'Blutungen',
	'Weight gain':'Gewichtszunahme',
	'Cramps':'Krämpfe',
	'Cravings':'Gelüste',
	'Diarrhea':'Durchfall',
	'Dizziness':'Schwindelig',
	'Dyspepsia':'Verdauungsstörungen',
	'Fatigue':'Müdigkeit',
	'Gas':'Blähungen',
	'Headaches':'Kopfschmerzen',
	'Hectic fever':'Hektisches Fieber',
	'Hot flashes':'Hitzewallungen',
	'Hunger':'Hunger',
	'Insomnia':'Schlaflosigkeit',
	'Irritability':'Gereiztheit',
	'Itchiness':'Juckreiz',
	'Migraines':'Migränen',
	'Moodiness':'Stimmungsschwankungen',
	'Muscle pain':'Muskelschmerzen',
	'Neck aches':'Nackenschmerzen',
	'PMS':'PMS',
	'Happy':'Glücklich',
	'Confident':'Selbstsicher',
	'Excited':'Aufgeregt',
	'Surprised':'Überrascht',
	'Hopeful':'Hoffnungsvoll',
	'Horny':'Geil',
	'In love':'Verliebt',
	'Peaceful':'Friedlich',
	'Playful':'Verspielt',
	'Proud':'Stolz',
	'Relaxed':'Relaxt',
	'Satisfied':'Zufrieden',
	'Sexy':'Sexy',
	'Silly':'Dumm',
	'Assertive':'Durchsetzungsfähig',
	'Normal':'Normal',
	'Indifferent':'Desinteressiert',
	'Bashful':'Verlegen/Befangen',
	'Bored':'Gelangweilt',
	'Anxious':'Ängstlich',
	'Impatient':'Ungeduldig',
	'Jealous':'Eifersüchtig',
	'Lonely':'Einsam',
	'Panicky':'Panisch',
	'Sad':'Traurig',
	'Smug':'Selbstgefällig',
	'Stressed':'Gestresst',
	'Tense':'Angespannt',
	'Weird':'Komisch',
	'Exhausted':'Erschöpft',
	'Frustrated':'Frustriert',
	'Angry':'Wütend',
	'Grumpy':'Mürrisch',
	'Cranky':'Gereizt',
	'Depressed':'Depressiv',
	'Disappointed':'Enttäuscht',
	'Emotional':'Emotional',
	'Worried':'Besorgt',
	'Sleepy':'Müde',
	'Stunned':'Benommen',
	'Tormented':'Gequält',
	'Ashamed':'Beschämt',
	'Ill':'Ill',
	'tranExitApp':'App verlassen?',
	'tranNo':'Nein',
	'tranYes':'Ja',
	'tranAppreciateQuestion':'Schätzen Sie unsere Arbeit?',
	'tranAppreciateMessage':'Bestätigen Sie uns, dass wir einen guten Job machen, und geben Sie uns eine 5-Sterne Bewertung.',
	'tranAppThankTou':'Danke!',
	'tranAppButton':'App positiv bewerten',
	'tranClose':'Schließen',
	'tranPeriodStartedMain':'Periode beginnt? Klicken Sie auf den Kreis!',
	'tranPeriodEndedMain':'Periode endet? Klicken Sie auf den Kreis!',
	'tranFertile':'Fruchtbar',
	'tranOvulation':'Eisprung',
	'tranExpectedPeriod':'Erwartete Periode',
	'tranPeriod':'Periode',
	'tranKeepInMind':'Notizen',
	'tranSettings':'Einstellungen',
	'tranSettingsPeriod':'Periode',
	'tranPerPrediction':'Perioden-Vorhersage',
	'tranPerPredictionDetails':'Nutzen Sie die voreingestellten Werte oder setzen Sie einen eigenen Interval',
	'tranOvulationAndFertile':'Eisprung und Fruchtbarkeit',
	'tranOvulationAndFertileDetails':'Nutzen Sie die voreingestellten Werte oder setzen Sie einen eigenen Interval',
	'tranReminders':'Erinnerungen',
	'tranRemindersDetails':'Automatische Erinnerung einstellen',
	'tranGeneralSettings':'Allgemeine Einstellungen',
	'tranMeasureUnits':'Masseinheiten',
	'tranMeasureUnitsDetails':'Wählen Sie die Masseinheiten, die Sie nutzen wollen',
	'tranFirstDayOfWeek':'erster Tag der Woche',
	'tranFirstDayOfWeekDetails':'Wählen Sie den ersten Tag Ihrer Woche',
	'tranAbstinentMode':'Abstinenz-Modus',
	'tranAbstinentModeDetails':'Aktivieren oder Deaktivieren von Abstinenz-Modus',
	'tranBackupAndRestore':'Sichern oder Zurücksetzen',
	'tranBackupAndRestoreDetails':'All Ihre Daten sichern oder zurücksetzen',
	'tranPassword':'Passwort',
	'tranPasswordDetails':'Wählen Sie einen PIN für Ihren Kalender',
	'tranDeleteAllDataMenu':'Alle Daten löschen, App zurücksetzen',
	'tranDeleteAllDataMenuDetails':'Löscht all Ihre gespeicherten Daten',
	'tranSettingsAppreciateApp':'App positiv bewerten',
	'tranSettingsRateApp':'App bewerten',
	'tranSettingsRateAppDetails':'Geben Sie dieser App 5 Sterne, wenn Sie Ihnen gefällt',
	'tranDeleteDataConfirm':'Sind Sie sicher, dass Sie alle gespeicherten Daten löschen wollen?',
	'tranDeleteCancel':'Abbrechen',
	'tranYesDeleteData':'Ja, löschen!',
	'tranPeriodUseAverage':'Durchschnittswerte',
	'tranUseAverageDetails':'Nutzen Sie Durchschnittswerte basierend auf vergangenen Einträgen',
	'tranPeriodUseDefault':'Nutzen Sie die Voreinstellung',
	'tranPeriodUseDefaultDetails':'Nutzen Sie die Voreinstellung oder setzen Sie Ihren eigenen Interval',
	'tranPeriodDefault':'Voreingestellte Periodenlänge',
	'tranPeriodDefaultCycleLenght':'Voreingestellte Zykluslänge',
	'tranSettingsNoBackup':'Kein Backup',
	'tranSettingsNoBackupDetails':'Daten nicht sichern',
	'tranSettingsYesBackup':'Daten sichern',
	'tranSettingsYesBackupDetails':'Alle Daten sichern',
	'tranBackupAccount':'Backup-Account',
	'tranBackupEmailText':'Backup-Email',
	'tranBackupEmailTextDetails':'Diese Email wird für den Backup-Account verwendet',
	'tranPasswordText':'Passwort',
	'tranAccountExists':'Account existiert!',
	'tranTypeAccPassword':'Geben Sie das Passwort Ihres Accounts ein.',
	'tranPasswordRecovery':'Passwort',
	'tranPasswordRecoveryDetails':'Passwort Ihres Zurücksetzungs-Accounts',
	'tranBackupEvery':'jeden Tag sichern…',
	'tranBackupEveryDetails':'Automatische Backup - jeweils am:',
	'tranBackDays':'Tage',
	'tranBackupClose':'Schließen',
	'saveAndBackup':'Speichern und Sichern',
	'tranBackupContinue':'Fortfahren',
	'tranBackupRecovePass':'Passwort zurücksetzen',
	'tranBackRecoverContinue':'Fortfahren',
	'tranChangeBackupSettings':'Backup Einstellungen ändern',
	'tranChangeBackupSettingsDetails':'Geben Sie Ihren Backup-Account Passwort ein, wenn Sie die Backup Einstellungen ändern wollen',
	'tranBackupRecoverPass':'Passwort zurücksetzen',
	'tranBackupRecoverPassContinue':'Fortfahren',
	'tranRestoreBackup':'Zurücksetzen',
	'tranRestoreDataText':'Daten zurücksetzen',
	'tranRestoreDataTextDetails':'Vorher gespeicherte Daten zurücksetzen',
	'tranRestoreNote':'Notiz',
	'tranRestoreNoteDetails':'Bei der Daten-Zurücksetzung werden alle Daten mit dem letzten Backup überschrieben!',
	'tranRestoreBackupEmail':'Backup Email',
	'tranRestorePass':'Passwort',
	'tranRestoreRecoverPass':'Passwort zurücksetzen',
	'tranRestoreRestoreData':'Daten zurücksetzen',
	'tranOvuUseAverage':'Nutzen Sie den Durchschnitt',
	'tranOvuUseAverageDetails':'Nutzen Sie die durchschnittlichen Werte basierend auf vergangenen Einträgen',
	'tranOvuUseDefault':'Nutzen Sie die Voreinstellung',
	'tranOvuUseDefaultDetails':'Nutzen Sie die voreingestellten (14 Tage) oder setzen Sie Ihren eigenen Interval',
	'tranOvuLutealLenght':'Lutealphasen-Länge',
	'tranReminderText':'Perioden-Erinnerung',
	'tranReminderTextDetails':'Erinnerung, die 1 Tag vor der Periode erfolgt',
	'tranFReminder':'Fruchtbarkeits-Erinnerung',
	'tranFReminderDetails':'Erinnerung, die 1 Tag vor der Fruchtbarkeit erfolgt',
	'tranOReminder':'Eisprung-Erinnerung',
	'tranOReminderDetails':'Erinnerung, die 1 Tag vor dem Eisprung erfolgt',
	'tranSetWeight':'Gewichtseinheit',
	'tranSetHeight':'Größen-Einheit',
	'tranSetTemp':'Temperatur-Einheit',
	'tranFDOWText':'erster Tag der Woche',
	'tranFDOWMonday':'Montag',
	'tranFDOWSunday':'Sonntag',
	'tranSetAbstinentMode':'Abstinenz-Modus',
	'tranSetAbstinentModeDetails':'Die Aktivierung des Abstinenz-Modus hatte folgende Konsequenzen',
	'tranSetAbstinentModeDetails1':'Verkehrs-Optionen/-Funktionen werden deaktiviert',
	'tranSetAbstinentModeDetails2':'Alle Informationen zum Eisprung und der Fruchtbarkeit werden deaktiviert',
	'tranEnableAbstinent':'Aktiv',
	'tranDisableAbstinent':'Inaktiv',
	'tranPSNoPassword':'Kein Passwort',
	'tranPSNoPasswordDetails':'Wählen Sie dies, wenn Sie kein Passwort benötigen',
	'tranPSPasswordRemove':'Bestätigen Sie die Löschung des Passworts',
	'tranPSPasswordClear1':'Neu',
	'tranPSyesUsePass':'Passwort nutzen',
	'tranPSyesUsePassDetails':'Wählen Sie Ihr 4-Zeichen Passwort',
	'tranPSRecoveryEmailText':'Zurücksetzungs-Email-Adresse',
	'tranPSRecoveryEmailTextDetails':'diese Email wird verwendet, wenn Sie Ihr Passwort vergessen',
	'tranPSPasswordFour':'4-Zeichen Passwort',
	'tranPSPasswordClear2':'Neu',
	'tranPSPasswordSave2':'Speichern',
	'tranPSUpdateEmail':'Passwort aktualisieren oder Email zurücksetzen',
	'tranPSOldPass':'Geben Sie das alte Passwort ein',
	'tranPSWrongPass':'Falsches Passwort. Versuchen Sie es erneut!',
	'tranPSPasswordClear3':'Neu',
	'tranLoginForgotPass':'Passwort vergessen? Klicken Sie hier!',
	'tranLoginRecoveryEmail':'Email zurücksetzen',
	'tranLoginPass':'Geben Sie Ihr Passwort ein!',
	'tranPSPasswordClear4':'Neu',
	'tranLoginRecoverBack':'Zurück',
	'tranLoginRecover':'Zurücksetzen',
	'tranEntryPeriod':'Periode',
	'tranEPeriodStarts':'Periode beginnt heute',
	'tranEPeriodStartsDetails':'Klicken Sie hier, wenn die Periode heute beginnt!',
	'tranPFlow':'Fluss',
	'tranEPeriodEnds':'Periode endet heute',
	'tranEPeriodEndsDetails':'Klicken Sie hier, wenn die Periode heute endet!',
	'tranEOvulation':'Eisprung',
	'tranEOtherDetails':'Weitere Details',
	'tranEGeneralInfo':'Allgemeine Informationen',
	'tranEIntercourse':'Verkehr',
	'tranESymptoms':'Symptome',
	'tranEMoods':'Stimmungen',
	'tranETemp':'Temperatur',
	'tranEWeight':'Gewicht',
	'tranEMedicine':'Medizin',
	'tranENote':'Notiz',
	'tranModMedicine':'Medizin',
	'tranModNote':'Notiz',
	'tranModTemp':'Temperatur',
	'tranModTempText':'Sie können die Temperatur-Maßeinheit in den Einstellungen ändern',
	'tranModWeight':'Gewicht',
	'tranModWeightText':'Sie können die Maßeinheit in den Einstellungen ändern',
	'tranModMoods':'Stimmungen',
	'tranModSymptoms':'Symptome',
	'tranModClose':'Schließen',
	'tranModSave':'Speichern',
	'tranInitTitle':'Ursprüngliche Einstellung',
	'tranInitDefaultPL':'Voreingestellte Periodenlänge',
	'tranInitDefaultPLDetails':'Länge Ihrer Periode. Gewöhnlich zwischen 4 und 7 Tagen.',
	'tranInitDefaultCL':'Voreingestellte Zykluslänge',
	'tranInitDefaultCLDetails':'Der Abstand der Starttage zweier Perioden. Gewöhnlich zwischen 23 und 35 Tagen.',
	'tranInitStartDateP':'Starttag der letzten Periode',
	'tranInitContinueBut':'Fortfahren',
	'tranListTile':'Menstruationszyklen',
	'tranListAddNew':'Neuen Zyklus hinzufügen',
	'tranListNewStartDate':'Starttag der Periode',
	'tranListNewStartDateDetails':'Wählen Sie den Tag, an dem die Periode begann.',
	'tranListEndDate':'Schlusstag der Periode',
	'tranListEndDateDetails':'Wählen Sie den Tag, an dem die Periode aufhörte.',
	'tranListTile2':'Menstruationszyklus',
	'tranListClose':'Schließen',
	'tranListSave':'Speichern',
	'tranListDelete':'Sind Sie sicher, dass Sie löschen wollen?',
	'tranListDeleteCancel':'Abbrechen',
	'tranListDeleteYes':'Ja, löschen!',
	'tranListClose1':'Schließen',
	'tranListSave1':'Speichern',
	'tranDiagSucessRemoved':'Alle Daten wurden erfolgreich gelöscht!',
	'tranDiagSaveAndBackup':'Speichern und Sichern',
	'tranDiagIncorectPassword':'Falsches Passwort!',
	'tranDiagValidEmailRequired':'Eien gültige Email wird benötigt!',
	'tranDiagFillInFields':'Email und Passwort müssen ausgefüllt werden!',
	'tranDiagFailInternet':'Probleme während der Datenübermittlung! Bitte achten Sie darauf, dass eine Internetverbindung vorliegen muss.',
	'tranDiagSucessPassRecover':'Das Passwort wurde Ihnen per Email zugesandt!',
	'tranDiagFailPassRecover':'Ihr Passwort wurde nicht übersandt. Bitte versuchen Sie es später noch einmal',
	'tranDiagBackupSuccess':'Backup erfolgreich erstellt!',
	'tranDiagNoAccount':'Es gibt keinen Account mit dieser Email-Adresse!',
	'tranDiagSucessRestore':'Daten erfolgreich wiederhergestellt!',
	'tranDiagWrongPass':'Falsches Passwort. Versuchen Sie es erneut!',
	'tranDiagLongPass':'Das Passwort muss 4 Zeichen lang sein!',
	'tranDiagSucessSavedPass':'Das Passwort wurde erfolgreich gespeicher!',
	'tranDiagRemovedPass':'Ihr Passwort wurde erfolgreich gelöscht!',
	'tranDiagSucessLogin':'Sie haben Sich erfolgreich eingeloggt!',
	'tranDiagSucessPassSentToEmail':'Erfolg! Ihr Passwort wurde Ihnen per Email zugesandt. Prüfen Sie Ihren Ordner bezüglich des vergessenen Passworts.',
	'tranDiagWrongEmail':'Die angebotene Email-Adresse stimmt nicht mit der wiederhergestellten Email-Adresse überein.',
	'tranDiagFertilityWindow':'Fruchtbarkeitsfenster',
	'tranDiagChanseOfPregnancy':'Mittlere bis hohe Wahrscheinlichkeit einer Schwangerschaft',
	'tranDiagNonFertile':'Keine fruchtbaren Tage',
	'tranDiagNoDetails':'Keine weiteren Details',
	'tranDiagAddNote':'Notiz hinzufügen',
	'tranDiagEditNote':'Notiz bearbeiten',
	'tranDiagOvulationFuture':'Sie können keinen Eisprung in die Zukunft legen, da dieser noch nicht passiert ist!',
	'tranDiagSavedSuccessfully':'Erfolgreich gespeichert!',
	'tranDiagPRemTitle':'Periode-Kalender-Erinnerung',
	'tranDiagPRemText':'Ein Tag bis zur erwarteten Periode',
	'tranDiagOvInOneDay':'Ein Tag bis zum erwarteten Eisprung',
	'tranDiagFerInOneDay':'Ein Tag bis zur Fruchtbarkeit',
	'tranDiagSelectedPeriodIntersects':'Der ausgewählte Zeitraum überschneidet sich mit einem anderen Menstruationszyklus. Bitte ändern Sie das Datum!',
	'tranDiagFuturePeriodNot':'Sie können keinen Menstruationszyklus in die Zukunft legen!',
	'tranDiagPeriodAfterStartDate':'Der Schlusstag der Periode muss immer nach dem Starttag sein!',
	'tranDiagMenstrualCycleModified':'Menstruationszyklus erfolgreich geändert!',
	'tranDiagMenstrualCycleSaved':'Menstruationszyklus erfolgreich gespeichert!',
	'tranDiagOneCycleRequired':'Sie brauchen mind. einen Menstruationszyklus!',
	'tranDiagMenstrualCycleRemoved':'Menstruationszyklus erfolgreich gelöscht!',
	'tranDiagAddCycle':'Einen neuen Menstruationszyklus hinzufügen',
	'tranDiagModifyCycle':'Menstruationszyklus ändern',
	'tranDiagPLen':'Länge der Periode',
	'tranDiagCLen':'Länge des Zyklus',
	'tranDiagToday':'Heute',
	'tranDiagOvPrediction':'Eisprung-Vorhersage',
	'tranDinamicDaysUntilFertile':'Tag(e) bis zur Fruchtbarkeit',
	'tranDinamicDaysUntilOvulation':'Tag(e) bis zum Eisprung',
	'tranDinamicDayOfPeriod':'Tag der Periode',
	'tranDinamicDaysUntilPeriod':'Tag(e) bis zur Periode',
	'tranDinamicUntilFertile':'bis zur Fruchtbarkeit',
	'tranDinamicDay':'Tag',
	'tranDinamicDays':'Tage',
	'tranDinamicUntilOvulation':'bis zum Eisprung',
	'tranDinamicUntilPeriod':'bis zur Periode',
	'tranDayLate':'Tag überfällig',
	'tranDaysLate':'Tage überfällig',
	'tranDayofPeriod':'Tag der Periode',
	'tranLanguage':'Sprache ändern',
	'tranLanguageDetails':'Wählen Sie Ihre Sprache',
	'tranDiagSucessLanguageChanged':'Sprache erfolgreich geändert!',
	'tranDinamicExpectedDayOfPeriod':'Erwarteter Tag der Periode',
	'tranDinamicOvulationDay':'Tag des Eisprungs',
	'tranHighChanse':'Hohe Wahrscheinlichkeit einer Schwangerschaft',
	'tranST':'.',
	'tranND':'.',
	'tranTH':'.',
	'tranRD':'.'
};