// JavaScript Document
var lanJA = {
	'tranSUN':'日',
	'tranMON':'月',
	'tranTUE':'火',
	'tranWED':'水',
	'tranTHU':'木',
	'tranFRI':'金',
	'tranSAT':'土',
	'tranJanuary':'一月',
	'tranFebruary':'二月',
	'tranMarch':'三月',
	'tranApril':'四月',
	'tranMay':'五月',
	'tranJune':'六月',
	'tranJuly':'七月',
	'tranAugust':'八月',
	'tranSeptember':'九月',
	'tranOctober':'十月',
	'tranNovember':'十一月',
	'tranDecember':'十二月',
	'tranSunday':'日曜日',
	'tranMonday':'月曜日',
	'tranTuesday':'火曜日',
	'tranWednesday':'水曜日',
	'tranThursday':'木曜日',
	'tranFriday':'金曜日',
	'tranSaturday':'土曜日',
	'tranJan':'一月',
	'tranFeb':'二月',
	'tranMar':'三月',
	'tranApr':'四月',
	'tranMay':'五月',
	'tranJun':'六月',
	'tranJul':'七月',
	'tranAug':'八月',
	'tranSep':'九月',
	'tranOct':'十月',
	'tranNov':'十一月',
	'tranDec':'十二月',
	'Cervical firmness':'子宮頸部の硬度',
	'Cervical opening':'子宮頸部開口',
	'Breast sensitivity':'胸部感度',
	'Cervical mucus':'頸管粘液',
	'Abdominal cramps':'腹部痙攣',
	'Breast tenderness':'乳房圧痛',
	'Bloating':'腫脹',
	'Flow':'血流量',
	'Anxiety':'不安',
	'Chills':'悪寒',
	'Confusion':'困惑',
	'Body aches':'体の痛み',
	'Backaches':'背中の痛み',
	'Acne':'座瘡',
	'Unable to concentrate':'集中力の欠如',
	'Tension':'精神的緊張',
	'Stress':'ストレス',
	'Constipation':'便秘',
	'Night sweats':'寝汗',
	'Shoulder aches':'肩の痛み',
	'Queasiness':'吐き気',
	'Rashes':'発疹',
	'Spotting/Bleeding':'点状出血/出血',
	'Weight gain':'体重増加',
	'Cramps':'生理痛',
	'Cravings':'渇望',
	'Diarrhea':'下痢',
	'Dizziness':'目まい',
	'Dyspepsia':'消化不良',
	'Fatigue':'倦怠感',
	'Gas':'ガス',
	'Headaches':'頭痛',
	'Hectic fever':'消耗熱',
	'Hot flashes':'のぼせ',
	'Hunger':'空腹感',
	'Insomnia':'不眠症',
	'Irritability':'過敏性',
	'Itchiness':'痒み',
	'Migraines':'片頭痛',
	'Moodiness':'イライラ感',
	'Muscle pain':'筋肉痛',
	'Neck aches':'首の痛み',
	'PMS':'月経前症候群',
	'Happy':'幸福感',
	'Confident':'自信に満ちた',
	'Excited':'興奮した',
	'Surprised':'驚いた',
	'Hopeful':'希望に満ちた',
	'Horny':'性的に興奮した',
	'In love':'恋愛中',
	'Peaceful':'平和な',
	'Playful':'ふざけた',
	'Proud':'誇らしげな',
	'Relaxed':'くつろいだ',
	'Satisfied':'満足した',
	'Sexy':'セクシーな',
	'Silly':'ばかげた',
	'Assertive':'強引な',
	'Normal':'健康な',
	'Indifferent':'無関心な',
	'Bashful':'内気な',
	'Bored':'退屈な',
	'Anxious':'心配な',
	'Impatient':'性急な',
	'Jealous':'嫉妬した',
	'Lonely':'孤独な',
	'Panicky':'パニック状態の',
	'Sad':'悲しい',
	'Smug':'うぬぼれた',
	'Stressed':'ストレスを感じている',
	'Tense':'緊張した',
	'Weird':'奇妙な',
	'Exhausted':'疲れ切った',
	'Frustrated':'欲求不満の',
	'Angry':'憤慨した',
	'Grumpy':'不機嫌な',
	'Cranky':'怒りっぽい',
	'Depressed':'憂鬱な',
	'Disappointed':'落胆した',
	'Emotional':'感情的な',
	'Worried':'心配な',
	'Sleepy':'眠い',
	'Stunned':'唖然とした',
	'Tormented':'苦しんでいる',
	'Ashamed':'恥ずかしい',
	'Ill':'',
	'tranExitApp':'アプリを終了しますか？',
	'tranNo':'いいえ',
	'tranYes':'はい',
	'tranAppreciateQuestion':'アプリの機能に満足していますか？',
	'tranAppreciateMessage':'５つ星レビューで、このアプリの機能が優れているということを承認してください。',
	'tranAppThankTou':'ありがとう！',
	'tranAppButton':'アプリを高く評価する',
	'tranClose':'閉じる',
	'tranPeriodStartedMain':'生理が始まりましたか？下の円をタップしてください！',
	'tranPeriodEndedMain':'生理が終わりましたか？下の円をタップしてください！',
	'tranFertile':'受精',
	'tranOvulation':'排卵',
	'tranExpectedPeriod':'予想された月経',
	'tranPeriod':'月経',
	'tranKeepInMind':'留意事項',
	'tranSettings':'設定',
	'tranSettingsPeriod':'月経',
	'tranPerPrediction':'月経予測',
	'tranPerPredictionDetails':'初期設定値を使用するか、自分専用の間隔を設定する',
	'tranOvulationAndFertile':'排卵と受精',
	'tranOvulationAndFertileDetails':'初期設定値を使用するか、自分専用の間隔を設定する',
	'tranReminders':'リマインダー',
	'tranRemindersDetails':'自動リマインダー機能を設定する',
	'tranGeneralSettings':'一般設定',
	'tranMeasureUnits':'測定単位',
	'tranMeasureUnitsDetails':'ご使用の測定単位を選択してください',
	'tranFirstDayOfWeek':'週の第１日目',
	'tranFirstDayOfWeekDetails':'週の第１日目を選択してください',
	'tranAbstinentMode':'禁欲モード',
	'tranAbstinentModeDetails':'禁欲モードを有効または無効にする',
	'tranBackupAndRestore':'バックアップと回復',
	'tranBackupAndRestoreDetails':'全てのデータのバックアップと回復',
	'tranPassword':'パスワード',
	'tranPasswordDetails':'カレンダーへの暗証番号',
	'tranDeleteAllDataMenu':'全てのデータを削除して、アプリをリセットする',
	'tranDeleteAllDataMenuDetails':'全ての保存されたデータを削除する',
	'tranSettingsAppreciateApp':'アプリを高く評価する',
	'tranSettingsRateApp':'アプリを評価する',
	'tranSettingsRateAppDetails':'アプリが気に入ったら、このアプリに星５つを与える',
	'tranDeleteDataConfirm':'全ての保存データを確実に削除しますか？',
	'tranDeleteCancel':'キャンセルする',
	'tranYesDeleteData':'はい、削除してください！',
	'tranPeriodUseAverage':'平均値を使用する',
	'tranUseAverageDetails':'過去の入力内容に基づいて、平均値を使用する',
	'tranPeriodUseDefault':'初期設定値を使用する',
	'tranPeriodUseDefaultDetails':'初期設定値を使用するか、自分専用の間隔を設定する',
	'tranPeriodDefault':'初期設定の月経期間',
	'tranPeriodDefaultCycleLenght':'初期設定の周期期間',
	'tranSettingsNoBackup':'バックアップなし',
	'tranSettingsNoBackupDetails':'データのバックアップを取らない',
	'tranSettingsYesBackup':'データのバックアップを取る',
	'tranSettingsYesBackupDetails':'全てのデータのバックアップを取る',
	'tranBackupAccount':'アカウントのバックアップを取る',
	'tranBackupEmailText':'電子メールのバックアップを取る',
	'tranBackupEmailTextDetails':'この電子メールは、バックアップアカウント用に使用されます',
	'tranPasswordText':'パスワード',
	'tranAccountExists':'アカウントが存在します',
	'tranTypeAccPassword':'アカウントにパスワードを入力してください',
	'tranPasswordRecovery':'パスワード',
	'tranPasswordRecoveryDetails':'回復したアカウントへのパスワード',
	'tranBackupEvery':'…ごとのバックアップ',
	'tranBackupEveryDetails':'自動バックアップ- 毎に設定済み：',
	'tranBackDays':'日付',
	'tranBackupClose':'閉じる',
	'saveAndBackup':'保存とバックアップ',
	'tranBackupContinue':'継続する',
	'tranBackupRecovePass':'パスワードを回復する',
	'tranBackRecoverContinue':'継続する',
	'tranChangeBackupSettings':'バックアップの設定を変更する',
	'tranChangeBackupSettingsDetails':'バックアップ設定を変更したい場合、バックアップのアカウントパスワードを入力してください',
	'tranBackupRecoverPass':'パスを回復する',
	'tranBackupRecoverPassContinue':'継続する',
	'tranRestoreBackup':'修復する',
	'tranRestoreDataText':'データの修復',
	'tranRestoreDataTextDetails':'あらかじめ保存されたデータを修復する',
	'tranRestoreNote':'メモ',
	'tranRestoreNoteDetails':'データの修復では、全てのデータが最後のバックアップデータで、',
	'tranRestoreBackupEmail':'電子メールのバックアップを取る',
	'tranRestorePass':'パスワード',
	'tranRestoreRecoverPass':'パスを回復する',
	'tranRestoreRestoreData':'データを修復する',
	'tranOvuUseAverage':'平均値を使用する',
	'tranOvuUseAverageDetails':'過去の入力内容に基づいて、平均値を使用する',
	'tranOvuUseDefault':'初期設定値を使用する',
	'tranOvuUseDefaultDetails':'初期設定値（１４日間）を使用するか、自分専用の間隔を設定する',
	'tranOvuLutealLenght':'黄体期間',
	'tranReminderText':'月経リマインダー',
	'tranReminderTextDetails':'月経１日前に実行されるリマインダー',
	'tranFReminder':'受精日リマインダー',
	'tranFReminderDetails':'受精日１日前に実行されるリマインダー',
	'tranOReminder':'排卵日リマインダー',
	'tranOReminderDetails':'排卵日の１に実行されるリマインダー',
	'tranSetWeight':'体重単位',
	'tranSetHeight':'身長単位',
	'tranSetTemp':'体温単位',
	'tranFDOWText':'週の第１日目',
	'tranFDOWMonday':'月曜日',
	'tranFDOWSunday':'日曜日',
	'tranSetAbstinentMode':'禁欲モード',
	'tranSetAbstinentModeDetails':'禁欲モードを有効にすると、以下の結果となります',
	'tranSetAbstinentModeDetails1':'性交選択/機能が無効になる',
	'tranSetAbstinentModeDetails2':'排卵と受精に関連した全ての情報が、無効になる',
	'tranEnableAbstinent':'有効',
	'tranDisableAbstinent':'無効',
	'tranPSNoPassword':'パスワードがありません',
	'tranPSNoPasswordDetails':'パスワードが不要な場合はこちらを選択してください',
	'tranPSPasswordRemove':'パスワードの削除を承認する',
	'tranPSPasswordClear1':'消去',
	'tranPSyesUsePass':'パスワードを使用する',
	'tranPSyesUsePassDetails':'４桁のパスワードを選択する',
	'tranPSRecoveryEmailText':'回復用電子メールアドレス',
	'tranPSRecoveryEmailTextDetails':'パスワードを忘れた場合、この電子メールアドレスが使用されます',
	'tranPSPasswordFour':'４桁のパスワード',
	'tranPSPasswordClear2':'消去',
	'tranPSPasswordSave2':'保存',
	'tranPSUpdateEmail':'パスワードか回復用電子メールを更新する',
	'tranPSOldPass':'古いパスワードをタイプしてください',
	'tranPSWrongPass':'パスワードが違います。もう一度やり直ししてください！',
	'tranPSPasswordClear3':'消去',
	'tranLoginForgotPass':'パスワードをお忘れですか？こちらをタップしてください！',
	'tranLoginRecoveryEmail':'回復用電子メール',
	'tranLoginPass':'パスワードを入力してください！',
	'tranPSPasswordClear4':'消去',
	'tranLoginRecoverBack':'戻る',
	'tranLoginRecover':'回復',
	'tranEntryPeriod':'生理',
	'tranEPeriodStarts':'生理が今日始まりました',
	'tranEPeriodStartsDetails':'今日生理が開始した場合、こちらをタップしてください！',
	'tranPFlow':'流量',
	'tranEPeriodEnds':'生理が今日終りました。',
	'tranEPeriodEndsDetails':'今日生理が終了した場合、こちらをタップしてください！',
	'tranEOvulation':'排卵',
	'tranEOtherDetails':'その他の詳細',
	'tranEGeneralInfo':'一般的な情報',
	'tranEIntercourse':'性交',
	'tranESymptoms':'症状',
	'tranEMoods':'心的状態',
	'tranETemp':'体温',
	'tranEWeight':'体重',
	'tranEMedicine':'薬',
	'tranENote':'メモ',
	'tranModMedicine':'薬',
	'tranModNote':'メモ',
	'tranModTemp':'体温',
	'tranModTempText':'設定ページで、体温測定単位を変更することができます',
	'tranModWeight':'体重',
	'tranModWeightText':'設定ページで、測定単位を変更することができます',
	'tranModMoods':'心的状態',
	'tranModSymptoms':'症状',
	'tranModClose':'閉じる',
	'tranModSave':'保存',
	'tranInitTitle':'初期設定',
	'tranInitDefaultPL':'初期設定の月経期間',
	'tranInitDefaultPLDetails':'月経期間。通常４～７日続きます。',
	'tranInitDefaultCL':'初期設定の月経周期期間',
	'tranInitDefaultCLDetails':'２つの月経開始日の持続期間。通常２３日～３５日。',
	'tranInitStartDateP':'最終月経の開始日',
	'tranInitContinueBut':'継続する',
	'tranListTile':'月経周期',
	'tranListAddNew':'新しい周期を追加',
	'tranListNewStartDate':'月経開始日',
	'tranListNewStartDateDetails':'月経開始日を選択する',
	'tranListEndDate':'月経終了日',
	'tranListEndDateDetails':'月経終了日を選択する',
	'tranListTile2':'月経周期',
	'tranListClose':'閉じる',
	'tranListSave':'保存',
	'tranListDelete':'本当に削除してもいいですか？',
	'tranListDeleteCancel':'キャンセルする',
	'tranListDeleteYes':'はい。削除してください！',
	'tranListClose1':'閉じる',
	'tranListSave1':'保存',
	'tranDiagSucessRemoved':'全てのデータが削除されました！',
	'tranDiagSaveAndBackup':'保存とバックアップ',
	'tranDiagIncorectPassword':'パスワードが違います！',
	'tranDiagValidEmailRequired':'有効な電子メールアドレスが必要です！',
	'tranDiagFillInFields':'有効な電子メールアドレスとパスワードが必要です！',
	'tranDiagFailInternet':'データ送信中に問題が発生しました！必ずインターネット接続が必要になります',
	'tranDiagSucessPassRecover':'パスワードがあなたの電子メールアドレスに送信されました！',
	'tranDiagFailPassRecover':'パスワードの送信に失敗しました。後でもう一度やり直ししてください！',
	'tranDiagBackupSuccess':'バックアップが作成されました！',
	'tranDiagNoAccount':'この電子メールアドレスご使用のアカウントはありません。',
	'tranDiagSucessRestore':'データが回復されました！',
	'tranDiagWrongPass':'パスワードが違います。もう一度やり直してください！',
	'tranDiagLongPass':'パスワードは４桁でなければなりません！',
	'tranDiagSucessSavedPass':'パスワードが保存されました！',
	'tranDiagRemovedPass':'パスワードが削除されました！',
	'tranDiagSucessLogin':'ログインに成功しました！',
	'tranDiagSucessPassSentToEmail':'パスワードは電子メールアドレスに送信されました。紛失したパスワードを電子メールでご確認ください。',
	'tranDiagWrongEmail':'この電子メールアドレスは、回復用電子メールアドレスと一致しません。',
	'tranDiagFertilityWindow':'受精に最適な期間',
	'tranDiagChanseOfPregnancy':'妊娠の可能性 中～大',
	'tranDiagNonFertile':'非受精日',
	'tranDiagNoDetails':'その他の詳細はありません',
	'tranDiagAddNote':'メモを追加する',
	'tranDiagEditNote':'メモを編集する',
	'tranDiagOvulationFuture':'過去に排卵が行われていないため、今後の排卵日を設定することができません。',
	'tranDiagSavedSuccessfully':'保存に成功しました！',
	'tranDiagPRemTitle':'生理カレンダーリマインダー',
	'tranDiagPRemText':'月経予定日まであと１日',
	'tranDiagOvInOneDay':'排卵予定日まであと１日',
	'tranDiagFerInOneDay':'受精日まであと１日',
	'tranDiagSelectedPeriodIntersects':'選択された月経は、他の月経周期と重複しています。別の日を選択してください。',
	'tranDiagFuturePeriodNot':'月経周期を作成することができません。',
	'tranDiagPeriodAfterStartDate':'常に最終月経日は、月経開始日の後に設定されなければなりません。',
	'tranDiagMenstrualCycleModified':'月経周期が修正されました！',
	'tranDiagMenstrualCycleSaved':'月経周期が保存されました！',
	'tranDiagOneCycleRequired':'月経周期は、最低１周期なければなりません！',
	'tranDiagMenstrualCycleRemoved':'月経周期が削除されました！',
	'tranDiagAddCycle':'新規の月経周期を追加',
	'tranDiagModifyCycle':'月経周期を修正する',
	'tranDiagPLen':'月経期間',
	'tranDiagCLen':'月経周期',
	'tranDiagToday':'今日',
	'tranDiagOvPrediction':'排卵予測',
	'tranDinamicDaysUntilFertile':'受精までの日数',
	'tranDinamicDaysUntilOvulation':'排卵までの日数',
	'tranDinamicDayOfPeriod':'月経日',
	'tranDinamicDaysUntilPeriod':'月経までの日数',
	'tranDinamicUntilFertile':'受精まで',
	'tranDinamicDay':'日',
	'tranDinamicDays':'日数',
	'tranDinamicUntilOvulation':'排卵まで',
	'tranDinamicUntilPeriod':'月経まで',
	'tranDayLate':'日遅れ',
	'tranDaysLate':'日遅れ',
	'tranDayofPeriod':'月経日',
	'tranLanguage':'言語の変更',
	'tranLanguageDetails':'お好みの言語を選択してください',
	'tranDiagSucessLanguageChanged':'言語が変更されました！',
	'tranDinamicExpectedDayOfPeriod':'月経予定日',
	'tranDinamicOvulationDay':'排卵日',
	'tranHighChanse':'妊娠の可能性大',
	'tranST':'',
	'tranND':'',
	'tranTH':'',
	'tranRD':''
};