var lanPT = {
	'tranSUN':'Dom',
	'tranMON':'Seg',
	'tranTUE':'Ter',
	'tranWED':'Qua',
	'tranTHU':'Qui',
	'tranFRI':'Sex',
	'tranSAT':'Sab',
	'tranJanuary':'Janeiro',
	'tranFebruary':'Fevereiro',
	'tranMarch':'Março',
	'tranApril':'Abril',
	'tranMay':'Maio',
	'tranJune':'Junho',
	'tranJuly':'Julho',
	'tranAugust':'Agosto',
	'tranSeptember':'Septembro',
	'tranOctober':'Outubro',
	'tranNovember':'Novembro',
	'tranDecember':'Dezembro',
	'tranSunday':'domingo',
	'tranMonday':'segunda-feira',
	'tranTuesday':'terça-feira',
	'tranWednesday':'quarta-feira',
	'tranThursday':'quinta-feira',
	'tranFriday':'sexta-feira',
	'tranSaturday':'sábado',
	'tranJan':'jan.',
	'tranFeb':'fev.',
	'tranMar':'março',
	'tranApr':'abril',
	'tranMay':'maio',
	'tranJun':'junho',
	'tranJul':'julho',
	'tranAug':'agosto',
	'tranSep':'set.',
	'tranOct':'out.',
	'tranNov':'nov.',
	'tranDec':'dez.',
	'Cervical firmness':'Firmeza cervical',
	'Cervical opening':'Abertura cervical',
	'Breast sensitivity':'Sensibilidade do peito',
	'Cervical mucus':'Muco cervical',
	'Abdominal cramps':'Cãibras abdominais',
	'Breast tenderness':'Sensibilidade mamária',
	'Bloating':'Inchaço',
	'Flow':'Fluxo',
	'Anxiety':'Ansiedade',
	'Chills':'Arrepios',
	'Confusion':'Confusão',
	'Body aches':'Dores no corpo',
	'Backaches':'Dores nas costas',
	'Acne':'Acne',
	'Unable to concentrate':'Incapacidade de concentração',
	'Tension':'Tensão',
	'Stress':'Estresse',
	'Constipation':'Constipação',
	'Night sweats':'Suores noturnos',
	'Shoulder aches':'Dores no ombro',
	'Queasiness':'Aversão',
	'Rashes':'Erupções',
	'Spotting/Bleeding':'Micro sangramento/Sangramento',
	'Weight gain':'Ganho de peso',
	'Cramps':'Cólicas',
	'Cravings':'Ânsias',
	'Diarrhea':'Diarreia',
	'Dizziness':'Tontura',
	'Dyspepsia':'Dispepsia',
	'Fatigue':'Fadiga',
	'Gas':'Gases',
	'Headaches':'Dores de cabeça',
	'Hectic fever':'Febre frenética',
	'Hot flashes':'Afrontamentos',
	'Hunger':'Apetite',
	'Insomnia':'Insônia',
	'Irritability':'Nervosismo',
	'Itchiness':'Comichão',
	'Migraines':'Enxaquecas',
	'Moodiness':'Melancolia',
	'Muscle pain':'Dores musculares',
	'Neck aches':'Dores no pescoço',
	'PMS':'PMS',
	'Happy':'Feliz',
	'Confident':'Confiante',
	'Excited':'Entusiasmado',
	'Surprised':'Surpreendido',
	'Hopeful':'Esperançoso',
	'Horny':'Excitado',
	'In love':'Apaixonado',
	'Peaceful':'Calmo',
	'Playful':'Divertido',
	'Proud':'Orgulhoso',
	'Relaxed':'Relaxado',
	'Satisfied':'Satisfeito',
	'Sexy':'Sensual',
	'Silly':'Absurdo',
	'Assertive':'Assertivo',
	'Normal':'Normal',
	'Indifferent':'Indiferente',
	'Bashful':'Tímido',
	'Bored':'Aborrecido',
	'Anxious':'Ansioso',
	'Impatient':'Impaciente',
	'Jealous':'Ciumento',
	'Lonely':'Solitário',
	'Panicky':'Em pânico',
	'Sad':'Triste',
	'Smug':'Presunçoso',
	'Stressed':'Estressado',
	'Tense':'Tenso',
	'Weird':'Esquisito',
	'Exhausted':'Esgotado',
	'Frustrated':'Frustrado',
	'Angry':'Zangado',
	'Grumpy':'Mal-humorado',
	'Cranky':'Excêntrico',
	'Depressed':'Deprimido',
	'Disappointed':'Decepcionado',
	'Emotional':'Emocional',
	'Worried':'Preocupado',
	'Sleepy':'Sonolento',
	'Stunned':'Atordoado',
	'Tormented':'Atormentado',
	'Ashamed':'Envergonhado',
	'Ill':'Doente',
	'tranExitApp':'Fechar aplicação?',
	'tranNo':'Não',
	'tranYes':'Sim',
	'tranAppreciateQuestion':'Aprecia nosso trabalho?',
	'tranAppreciateMessage':'Confirme-nos que estamos fazendo um bom trabalho com uma avaliação de 5 estrelas.',
	'tranAppThankTou':'Obrigado!',
	'tranAppButton':'Aprecie a aplicação',
	'tranClose':'Fechar',
	'tranPeriodStartedMain':'Começou a menstruação? Toque no círculo abaixo!',
	'tranPeriodEndedMain':'Terminou a menstruação? Toque no círculo abaixo!',
	'tranFertile':'Fértil',
	'tranOvulation':'ovulação',
	'tranExpectedPeriod':'menstruação esperada',
	'tranPeriod':'menstruação',
	'tranKeepInMind':'Coisas para manter em mente',
	'tranSettings':'Definições',
	'tranSettingsPeriod':'Menstruação',
	'tranPerPrediction':'Previsão de Menstruação',
	'tranPerPredictionDetails':'Usar valores padrão ou definir seu próprio intervalo',
	'tranOvulationAndFertile':'Ovulação e Fértil',
	'tranOvulationAndFertileDetails':'Usar valores padrão ou definir seu próprio intervalo',
	'tranReminders':'Lembretes',
	'tranRemindersDetails':'Configurar lembretes automatizados',
	'tranGeneralSettings':'Definições Gerais',
	'tranMeasureUnits':'Unidades de medida',
	'tranMeasureUnitsDetails':'Escolha as unidades de medida que você está acostumado a',
	'tranFirstDayOfWeek':'Primeiro dia da semana',
	'tranFirstDayOfWeekDetails':'Escolha o seu primeiro dia da semana',
	'tranAbstinentMode':'Modo de abstinência',
	'tranAbstinentModeDetails':'Habilitar ou desabilitar o modo de abstinência',
	'tranBackupAndRestore':'Cópia de segurança e Restaurar',
	'tranBackupAndRestoreDetails':'Cópia de segurança ou restaurar todos os seus dados',
	'tranPassword':'Senha',
	'tranPasswordDetails':'Escolha um código PIN para o seu calendário',
	'tranDeleteAllDataMenu':'Apagar todos os dados, reiniciar a aplicação',
	'tranDeleteAllDataMenuDetails':'Remova todos os dados guardados',
	'tranSettingsAppreciateApp':'Aprecie a aplicação',
	'tranSettingsRateApp':'Taxa de aplicação',
	'tranSettingsRateAppDetails':'Atribua 5 estrelas a esta aplicação se gosta dela',
	'tranDeleteDataConfirm':'Tem certeza que quer eliminar todos os dados guardados?',
	'tranDeleteCancel':'Cancelar',
	'tranYesDeleteData':'Sim, Eliminar!',
	'tranPeriodUseAverage':'Usar média',
	'tranUseAverageDetails':'Usar o valor médio com base em entradas anteriores',
	'tranPeriodUseDefault':'Usar padrão',
	'tranPeriodUseDefaultDetails':'Usar padrão ou definir seu próprio intervalo',
	'tranPeriodDefault':'Duração da menstruação padrão',
	'tranPeriodDefaultCycleLenght':'Duração do ciclo padrão',
	'tranSettingsNoBackup':'Sem reservas',
	'tranSettingsNoBackupDetails':'Não fazer cópia de segurança dos meus dados',
	'tranSettingsYesBackup':'Cópia de segurança de dados',
	'tranSettingsYesBackupDetails':'Cópia de segurança de todos os meus dados',
	'tranBackupAccount':'Cópia de segurança de conta',
	'tranBackupEmailText':'Cópia de segurança de endereço eletrônico',
	'tranBackupEmailTextDetails':'Este endereço eletrônico será usado para a cópia de segurança da conta',
	'tranPasswordText':'Senha',
	'tranAccountExists':'Existe a conta!',
	'tranTypeAccPassword':'Digite a senha para sua conta.',
	'tranPasswordRecovery':'Senha',
	'tranPasswordRecoveryDetails':'Senha para sua conta de recuperação',
	'tranBackupEvery':'Cópia de segurança todos os...',
	'tranBackupEveryDetails':'Cópia de segurança automática - configurar para ser feita todos os :',
	'tranBackDays':'dias',
	'tranBackupClose':'Fechar',
	'saveAndBackup':'Guardar e fazer Cópia de segurança',
	'tranBackupContinue':'Continuar',
	'tranBackupRecovePass':'Recuperar senha',
	'tranBackRecoverContinue':'Continuar',
	'tranChangeBackupSettings':'Alterar definições de cópia de segurança',
	'tranChangeBackupSettingsDetails':'Digite sua senha de conta de cópia de segurança se desejar alterar as definições de cópia de segurança',
	'tranBackupRecoverPass':'Recuperar senha',
	'tranBackupRecoverPassContinue':'Continuar',
	'tranRestoreBackup':'Restaurar',
	'tranRestoreDataText':'Restaurar dados',
	'tranRestoreDataTextDetails':'Restaurar dados anteriormente guardados',
	'tranRestoreNote':'Nota',
	'tranRestoreNoteDetails':'Na restauração de dados, todos os seus dados serão sobrescritos com a última cópia de segurança de dados!',
	'tranRestoreBackupEmail':'Cópia de segurança de endereço eletrônico',
	'tranRestorePass':'Senha',
	'tranRestoreRecoverPass':'Recuperar senha',
	'tranRestoreRestoreData':'Restaurar dados',
	'tranOvuUseAverage':'Usar média',
	'tranOvuUseAverageDetails':'Usar o valor médio com base em entradas anteriores',
	'tranOvuUseDefault':'Usar padrão',
	'tranOvuUseDefaultDetails':'Usar padrão (14 dias) ou definir seu próprio intervalo',
	'tranOvuLutealLenght':'Duração da fase lútea',
	'tranReminderText':'Lembrete de Menstruação',
	'tranReminderTextDetails':'Lembrete que é acionado 1 dia antes da sua menstruação',
	'tranFReminder':'Lembrete de Fertilidade',
	'tranFReminderDetails':'Lembrete que é acionado 1 dia antes de se tornar fértil',
	'tranOReminder':'Lembrete de Ovulação',
	'tranOReminderDetails':'Lembrete que é acionado 1 dia antes de ovular',
	'tranSetWeight':'Unidade de Peso',
	'tranSetHeight':'Unidade de Altura',
	'tranSetTemp':'Unidade de Temperatura',
	'tranFDOWText':'Primeiro dia da semana',
	'tranFDOWMonday':'Segunda-feira',
	'tranFDOWSunday':'Domingo',
	'tranSetAbstinentMode':'Modo de abstinência',
	'tranSetAbstinentModeDetails':'Permitir modo de abstinência resultará no seguinte',
	'tranSetAbstinentModeDetails1':'opções de relações/funcionalidade será desativada',
	'tranSetAbstinentModeDetails2':'todas as informações relacionadas à ovulação e fertilidade serão desactivadas',
	'tranEnableAbstinent':'Ativado',
	'tranDisableAbstinent':'Desativado',
	'tranPSNoPassword':'Nenhuma senha',
	'tranPSNoPasswordDetails':'Escolha esta opção se você não precisa de uma senha',
	'tranPSPasswordRemove':'Confirmar a remoção da senha',
	'tranPSPasswordClear1':'Limpar',
	'tranPSyesUsePass':'Usar senha',
	'tranPSyesUsePassDetails':'Selecione uma senha de quatro dígitos',
	'tranPSRecoveryEmailText':'Endereço eletrônico de recuperação',
	'tranPSRecoveryEmailTextDetails':'Este endereço eletrônico será usado se você se esquecer da sua senha',
	'tranPSPasswordFour':'Senha de quatro dígitos',
	'tranPSPasswordClear2':'Limpar',
	'tranPSPasswordSave2':'Guardar',
	'tranPSUpdateEmail':'Atualizar a senha ou endereço eletrônico de recuperação',
	'tranPSOldPass':'Digite senha antiga',
	'tranPSWrongPass':'Senha errada. Tente novamente!',
	'tranPSPasswordClear3':'Limpar',
	'tranLoginForgotPass':'Esqueceu a senha? Toque aqui!',
	'tranLoginRecoveryEmail':'Endereço eletrônico de recuperação',
	'tranLoginPass':'Digite sua senha!',
	'tranPSPasswordClear4':'Limpar',
	'tranLoginRecoverBack':'Voltar',
	'tranLoginRecover':'Recuperar',
	'tranEntryPeriod':'Menstruação',
	'tranEPeriodStarts':'A menstruação começa hoje',
	'tranEPeriodStartsDetails':'Toque aqui se a menstruação começa hoje!',
	'tranPFlow':'Fluxo',
	'tranEPeriodEnds':'A menstruação termina hoje',
	'tranEPeriodEndsDetails':'Toque aqui se a menstruação termina hoje!',
	'tranEOvulation':'Ovulação',
	'tranEOtherDetails':'Outros detalhes',
	'tranEGeneralInfo':'Informação Geral',
	'tranEIntercourse':'Relação',
	'tranESymptoms':'Sintomas',
	'tranEMoods':'Humores',
	'tranETemp':'Temperatura',
	'tranEWeight':'Peso',
	'tranEMedicine':'Medicamento',
	'tranENote':'Nota',
	'tranModMedicine':'Medicamento',
	'tranModNote':'Nota',
	'tranModTemp':'Temperatura',
	'tranModTempText':'Você pode alterar a unidade de medida da temperatura na página de definições',
	'tranModWeight':'Peso',
	'tranModWeightText':'Você pode alterar a unidade de medida na página de definições',
	'tranModMoods':'Humores',
	'tranModSymptoms':'Sintomas',
	'tranModClose':'Fechar',
	'tranModSave':'Guardar',
	'tranInitTitle':'Configuração Inicial',
	'tranInitDefaultPL':'Duração da menstruação padrão',
	'tranInitDefaultPLDetails':'A duração da sua menstruação. Geralmente dura entre 4 e 7 dias',
	'tranInitDefaultCL':'Duração do ciclo padrão',
	'tranInitDefaultCLDetails':'A duração entre a data de início de duas menstruações. Geralmente entre 23 e 35 dias.',
	'tranInitStartDateP':'Data de início da última menstruação',
	'tranInitContinueBut':'Continuar',
	'tranListTile':'Ciclos Menstruais',
	'tranListAddNew':'Adicionar novo ciclo',
	'tranListNewStartDate':'Data de início da menstruação',
	'tranListNewStartDateDetails':'Escolha o dia no qual iniciou a menstruação.',
	'tranListEndDate':'Data do fim da menstruação',
	'tranListEndDateDetails':'Escolha o dia no qual terminou a menstruação.',
	'tranListTile2':'Ciclos Menstruais',
	'tranListClose':'Fechar',
	'tranListSave':'Guardar',
	'tranListDelete':'Tem a certeza que quer eliminar?',
	'tranListDeleteCancel':'Cancelar',
	'tranListDeleteYes':'Sim, Eliminar!',
	'tranListClose1':'Fechar',
	'tranListSave1':'Guardar',
	'tranDiagSucessRemoved':'Todos os dados foram removidos com sucesso!',
	'tranDiagSaveAndBackup':'Guardar e fazer Cópia de segurança',
	'tranDiagIncorectPassword':'Senha incorreta!',
	'tranDiagValidEmailRequired':'É obrigatório um endereço eletrônico válido!',
	'tranDiagFillInFields':'Endereço eletrônico e senha precisam ser preenchidos!',
	'tranDiagFailInternet':'Problemas ao enviar dados! Tenha em mente que é necessário uma conexão à internet',
	'tranDiagSucessPassRecover':'Senha foi enviada com êxito para o seu endereço eletrônico!',
	'tranDiagFailPassRecover':'Falha de envio de sua senha. Tente novamente mais tarde!',
	'tranDiagBackupSuccess':'Cópia de segurança criada com sucesso!',
	'tranDiagNoAccount':'Não existe nenhuma conta com este endereço eletrônico!',
	'tranDiagSucessRestore':'Dados restaurados com êxito!',
	'tranDiagWrongPass':'Senha errada. Tente novamente!',
	'tranDiagLongPass':'A senha deve ser de 4 dígitos!',
	'tranDiagSucessSavedPass':'A senha foi guardada com sucesso!',
	'tranDiagRemovedPass':'A senha foi removida com sucesso!',
	'tranDiagSucessLogin':'Você se registrou com sucesso!',
	'tranDiagSucessPassSentToEmail':'Êxito! Sua senha foi enviada para seu endereço eletrônico. Verifique o seu endereço eletrônico para a senha perdida.',
	'tranDiagWrongEmail':'O endereço eletrônico fornecido não corresponde com o endereço eletrônico de recuperação.',
	'tranDiagFertilityWindow':'Janela de fertilidade',
	'tranDiagChanseOfPregnancy':'Média a alta chance de gravidez',
	'tranDiagNonFertile':'Dia não fértil',
	'tranDiagNoDetails':'Não existem outros detalhes',
	'tranDiagAddNote':'Adicionar nota',
	'tranDiagEditNote':'Editar nota',
	'tranDiagOvulationFuture':'Você não pode definir um dia de ovulação no futuro, visto que ainda não aconteceu até agora!',
	'tranDiagSavedSuccessfully':'Guardado com êxito!',
	'tranDiagPRemTitle':'Lembrete de Calendário de Menstruação',
	'tranDiagPRemText':'Um dia até a menstruação prevista',
	'tranDiagOvInOneDay':'Um dia até a ovulação prevista',
	'tranDiagFerInOneDay':'Um dia até período fértil',
	'tranDiagSelectedPeriodIntersects':'O período selecionado cruza com outro ciclo menstrual. Escolha uma data diferente!',
	'tranDiagFuturePeriodNot':'Você não pode criar um ciclo menstrual no futuro!',
	'tranDiagPeriodAfterStartDate':'Data final da menstruação deve ser sempre após a data de início!',
	'tranDiagMenstrualCycleModified':'Ciclo menstrual modificado com sucesso!',
	'tranDiagMenstrualCycleSaved':'Ciclo menstrual guardado com sucesso!',
	'tranDiagOneCycleRequired':'Você precisa ter pelo menos 1 ciclo menstrual!',
	'tranDiagMenstrualCycleRemoved':'Ciclo menstrual removido com sucesso!',
	'tranDiagAddCycle':'Adicionar novo ciclo menstrual',
	'tranDiagModifyCycle':'Modificar o ciclo menstrual',
	'tranDiagPLen':'Duração da menstruação',
	'tranDiagCLen':'Duração do ciclo',
	'tranDiagToday':'Hoje',
	'tranDiagOvPrediction':'Previsão de ovulação',
	'tranDinamicDaysUntilFertile':'dia(s) até período fértil',
	'tranDinamicDaysUntilOvulation':'dia(s) até a ovulação',
	'tranDinamicDayOfPeriod':'Dia da menstruação',
	'tranDinamicDaysUntilPeriod':'dia(s) até a menstruação',
	'tranDinamicUntilFertile':'até período fértil',
	'tranDinamicDay':'dia',
	'tranDinamicDays':'dias',
	'tranDinamicUntilOvulation':'até ovulação',
	'tranDinamicUntilPeriod':'até menstruação',
	'tranDayLate':'dia de atraso',
	'tranDaysLate':'dias de atraso',
	'tranDayofPeriod':'dia da menstruação',
	'tranLanguage':'Alterar idioma',
	'tranLanguageDetails':'Escolha o seu idioma preferido',
	'tranDiagSucessLanguageChanged':'Idioma alterado com sucesso!',
	'tranDinamicExpectedDayOfPeriod':'Dia de menstruação previsto',
	'tranDinamicOvulationDay':'Dia de ovulação',
	'tranHighChanse':'Grande chance de gravidez',
	'tranST':'º',
	'tranND':'º',
	'tranTH':'º',
	'tranRD':'º'
};