var symptomsList = {
	'cfirmness':'Cervical firmness',
	'copening':'Cervical opening',
	'bsensitivity':'Breast sensitivity',
	'cmucus':'Cervical mucus',
	'acramps':'Abdominal cramps',
	'btenderness':'Breast tenderness',
	'bloating':'Bloating',
	'flow':'Flow',
	'anxiety':'Anxiety',
	'chills':'Chills',
	'confusion':'Confusion',
	'baches':'Body aches',
	'backaches':'Backaches',
	'acne':'Acne',
	'uconcentrate':'Unable to concentrate',
	'tension':'Tension',
	'stress':'Stress',
	'constipation':'Constipation',
	'nsweats':'Night sweats',
	'saches':'Shoulder aches',
	'queasiness':'Queasiness',
	'rashes':'Rashes',
	'bleeding':'Spotting/Bleeding',
	'wgain':'Weight gain',
	'cramps':'Cramps',
	'cravings':'Cravings',
	'diarrhea':'Diarrhea',
	'dizziness':'Dizziness',
	'dyspepsia':'Dyspepsia',
	'fatigue':'Fatigue',
	'gas':'Gas',
	'headaches':'Headaches',
	'hfever':'Hectic fever',
	'hflashes':'Hot flashes',
	'hunger':'Hunger',
	'insomnia':'Insomnia',
	'irritability':'Irritability',
	'itchiness':'Itchiness',
	'migraines':'Migraines',
	'moodiness':'Moodiness',
	'mpain':'Muscle pain',
	'naches':'Neck aches',
	'pms':'PMS'
};

var symptomsListReverse = {
	'Cervical firmness':'cfirmness',
	'Cervical opening':'copening',
	'Breast sensitivity':'bsensitivity',
	'Cervical mucus':'cmucus',
	'Abdominal cramps':'acramps',
	'Breast tenderness':'btenderness',
	'Bloating':'bloating',
	'Flow':'flow',
	'Anxiety':'anxiety',
	'Chills':'chills',
	'Confusion':'confusion',
	'Body aches':'baches',
	'Backaches':'backaches',
	'Acne':'acne',
	'Unable to concentrate':'uconcentrate',
	'Tension':'tension',
	'Stress':'stress',
	'Constipation':'constipation',
	'Night sweats':'nsweats',
	'Shoulder aches':'saches',
	'Queasiness':'queasiness',
	'Rashes':'rashes',
	'Spotting/Bleeding':'bleeding',
	'Weight gain':'wgain',
	'Cramps':'cramps',
	'Cravings':'cravings',
	'Diarrhea':'diarrhea',
	'Dizziness':'dizziness',
	'Dyspepsia':'dyspepsia',
	'Fatigue':'fatigue',
	'Gas':'gas',
	'Headaches':'headaches',
	'Hectic fever':'hfever',
	'Hot flashes':'hflashes',
	'Hunger':'hunger',
	'Insomnia':'insomnia',
	'Irritability':'irritability',
	'Itchiness':'itchiness',
	'Migraines':'migraines',
	'Moodiness':'moodiness',
	'Muscle pain':'mpain',
	'Neck aches':'naches',
	'PMS':'pms'

};

var symptomListOrig = [
	{'id':0,'name':'Cervical firmness','code':'cfirmness'},
	{'id':1,'name':'Cervical opening','code':'copening'},
	{'id':2,'name':'Breast sensitivity','code':'bsensitivity'},
	{'id':3,'name':'Cervical mucus','code':'cmucus'},
	{'id':4,'name':'Abdominal cramps','code':'acramps'},
	{'id':5,'name':'Breast tenderness','code':'btenderness'},
	{'id':6,'name':'Bloating','code':'bloating'},
	{'id':7,'name':'Flow','code':'flow'},
	{'id':8,'name':'Anxiety','code':'anxiety'},
	{'id':9,'name':'Chills','code':'chills'},
	{'id':10,'name':'Confusion','code':'confusion'},
	{'id':11,'name':'Body aches','code':'baches'},
	{'id':12,'name':'Backaches','code':'backaches'},
	{'id':13,'name':'Acne','code':'acne'},
	{'id':14,'name':'Unable to concentrate','code':'uconcentrate'},
	{'id':15,'name':'Tension','code':'tension'},
	{'id':16,'name':'Stress','code':'stress'},
	{'id':17,'name':'Constipation','code':'constipation'},
	{'id':18,'name':'Night sweats','code':'nsweats'},
	{'id':19,'name':'Shoulder aches','code':'saches'},
	{'id':20,'name':'Queasiness','code':'queasiness'},
	{'id':21,'name':'Rashes','code':'rashes'},
	{'id':22,'name':'Spotting/Bleeding','code':'bleeding'},
	{'id':23,'name':'Weight gain','code':'wgain'},
	{'id':24,'name':'Cramps','code':'cramps'},
	{'id':25,'name':'Cravings','code':'cravings'},
	{'id':26,'name':'Diarrhea','code':'diarrhea'},
	{'id':27,'name':'Dizziness','code':'dizziness'},
	{'id':28,'name':'Dyspepsia','code':'dyspepsia'},
	{'id':29,'name':'Fatigue','code':'fatigue'},
	{'id':30,'name':'Gas','code':'gas'},
	{'id':31,'name':'Headaches','code':'headaches'},
	{'id':32,'name':'Hectic fever','code':'hfever'},
	{'id':33,'name':'Hot flashes','code':'hflashes'},
	{'id':34,'name':'Hunger','code':'hunger'},
	{'id':35,'name':'Insomnia','code':'insomnia'},
	{'id':36,'name':'Irritability','code':'irritability'},
	{'id':37,'name':'Itchiness','code':'itchiness'},
	{'id':38,'name':'Migraines','code':'migraines'},
	{'id':39,'name':'Moodiness','code':'moodiness'},
	{'id':40,'name':'Muscle pain','code':'mpain'},
	{'id':41,'name':'Neck aches','code':'naches'},
	{'id':42,'name':'PMS','code':'pms'}
]